commit c560503496e5bc36688bec084b17d46c4455609a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 30 16:05:25 2023 +0100

    Prevent infinite reload loop for symlinks (#1270)
    
    (cherry picked from commit f061b3bf3ae81570f7b0dd6500e17452c004e750)

commit 80a4a0df6b8a19f9d7acfe9d7c4ec5be759f459a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 28 21:11:20 2023 +0100

    Back to development

commit 0497081f9986b11d9c66ff91e1c4031fec9e7bf6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 28 21:04:36 2023 +0100

    Updates for release

commit 15a2a2c5cc01a6424ba7c6862338c88d884a2019
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 9 15:15:12 2023 +0100

    Use g_file_get_basename over realpath (#1030)
    
    Since realpath failes on some nested symlink usecases (See #1260 for an exaple)
    
    (cherry picked from commit 6a4847359fcfeccfa9ba19e58134a426fb07a8ef)

commit 85517e18ffa5bf88413fa444017a83bd16b54307
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Dec 8 09:55:12 2023 +0100

    Fix and simplify symlink resolver (#1260)
    
    (cherry picked from commit 00c0bc156d656410c86397b33932cf584d0648aa) + resolved conflicts

commit 82e87157dab8f92ac85c2fa3d4699e965c868471
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Dec 8 09:55:58 2023 +0100

    Fix thumbnailer symlink support (#1260)
    
    (cherry picked from commit a9d9cb30e1be3045a402a72b9ddfa8ef97d5b665)

commit 190f44dfe9cf77b21f6a6b931464054b34752c4a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:46:44 2023 +0100

    I18n: Update translation oc (85%).
    
    835 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7686906d939a992893f24653d764bb47ef69f3f3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 26 08:52:42 2023 +0100

    Prevent GLib GIO CRITICAL (#1204)
    
    Followup of 5b61ce1f
    Fixes #1204
    
    Origin: 57e5d884dbee323c1b627a7766c34c7e065547c7

commit c5886bf315661fb8cfb80ab125182fa89dc2c245
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 20 12:46:36 2023 +0100

    I18n: Update translation cs (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d202581513fc66cf5e9cb6116815cd143df279fd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 15 12:46:47 2023 +0100

    I18n: Update translation ie (91%).
    
    896 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c2fbf47c8289681fcc3b42b142faeb0af88e31f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 14 00:46:32 2023 +0100

    I18n: Update translation fi (91%).
    
    889 translated messages, 87 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 328bb3cb733abafb9530abaf00fe29ffd7ef69ce
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 5 00:46:50 2023 +0100

    I18n: Update translation sq (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ec82d2c59ba9f615f6e02c31fd19b0892001e9e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 5 00:46:50 2023 +0100

    I18n: Update translation pl (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f76e553a9dbdb80e6b411d6e2c744ca96cbac80
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 27 00:46:31 2023 +0200

    I18n: Update translation da (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab418b6b2292d34a7e31aa6d462a9bd669e7adf0
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Oct 24 21:20:01 2023 +0200

    Back to development

commit da96028e430d6c66408e3a1faaa8eeb26d2e5b19
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Oct 24 21:17:40 2023 +0200

    Updates for release

commit 8f2bff62838a07b04ccc42d6c7b8ef1d2cb64378
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 20 00:46:46 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a42b330f5f9511c00b0cc5ba6722cdb3f683ceb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Oct 10 10:50:53 2023 +0200

    thunar-settings: Let Thunar guess the right display to use
    
    This should work in all cases: X11, Wayland, Xwayland.
    
    (cherry picked from commit 87c7dd26916319781edfe8e9cc2b12733f10197c)

commit 51417419134ace03560b9eb6d53e271cc7bef67c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 9 00:46:37 2023 +0200

    I18n: Update translation de (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5393309417c73b3d11f870b03718e4746de7614b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 18 00:46:38 2023 +0200

    I18n: Update translation el (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 273dd690a697104d85cae40639d03e437e633071
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 17 12:46:50 2023 +0200

    I18n: Update translation da (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 285701af8796a44172510b6b5574a2c0d9da42c0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 17 00:46:26 2023 +0200

    I18n: Update translation da (99%).
    
    969 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77405e76f8e94f5f9dee2f20d8222c274f635bb4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 15 12:46:49 2023 +0200

    I18n: Update translation el (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fcf7bbae764f1906a07328871ff7d2099d34c2d6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 15 00:46:47 2023 +0200

    I18n: Update translation eu (87%).
    
    855 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c2870c6b612996ceb68d0e87e5f68c3199d994bb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:46:45 2023 +0200

    I18n: Update translation da (93%).
    
    909 translated messages, 67 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58e6f53b259de02a1ff24cee23a92e7b5cd35936
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 13 00:46:47 2023 +0200

    I18n: Update translation da (86%).
    
    846 translated messages, 130 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2f06fcdbedbc59d9f90ccd3df07fce417cea391d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Sep 11 21:48:00 2023 +0200

    Fix criticals about unset GIO attributes (#1063)
    
    The simplest solution seems to be to use g_file_info_get_attribute_*()
    APIs rather than specialized APIs such as g_file_info_get_is_symlink(),
    as they return the default value that specialized APIs returned before
    GLib 2.77.
    
    Another possibility is to precede specialized API calls with
    g_file_info_has_attribute(), but this is more cumbersome. See for
    example https://gitlab.gnome.org/GNOME/gtk/-/commit/c1fa916e88de20fc61dc06d3ff9f26722effa0df
    
    Original commit on master: 5b61ce1f
    Fixes: #1204

commit f6769594a8f3df2cc6c62276269ec79939cf364c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 10 00:46:48 2023 +0200

    I18n: Update translation da (86%).
    
    841 translated messages, 135 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c871bb2f295426c5ed8d0c5e0e9b1ab1fdf90f6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Sep 4 18:46:53 2023 +0200

    Support ipv6 remote URLs (#864)
    
    Followup of 194dc59
    
    (cherry picked from commit 624eb5603e2167abf4e1c78a71f3f2db3c2cb164)

commit fe413c398d596e36b98a74047e17a4d61c7282ad
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 4 00:46:55 2023 +0200

    I18n: Update translation ro (71%).
    
    696 translated messages, 280 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 194dc59911369b8ac1fa4152876f8776c9982e80
Author: Ian <10060-iw246@users.noreply.gitlab.xfce.org>
Date:   Sun Sep 3 14:06:21 2023 +0000

    Support ipv6 remote URLs (#864)
    
    Don't use 'g_uri_is_valid' to check if it is an URI's, instead use 'g_uri_parse_scheme'
    
    Fixes #864
    Fixes #1087
    
    (cherry picked from commit 94a780ed30ae196fa1382a85751e8c2cbdd04e80)

commit 67c4227f2db7534df089e6eddf20edca5a75982a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Sep 2 00:42:10 2023 +0200

    Back to development

commit fd49eb0cd6a28e9da6aca45c4a4e382c986e0c58
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Sep 2 00:39:00 2023 +0200

    Updates for release

commit 4f21acd3d7d6827f1f087c4f1d5f0523b09d94e1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 31 12:46:41 2023 +0200

    I18n: Update translation cs (95%).
    
    934 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f15d91c44b512ab0cc90b904dab983cb66993e1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 26 00:46:49 2023 +0200

    I18n: Update translation cs (95%).
    
    933 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c629f927cbf16fe0832a42208e2186b67a8f9c7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 24 12:47:11 2023 +0200

    I18n: Update translation de (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f4fa956e639893b901bab04eb83458268b1042e
Author: Daniel Pielmeier <daniel.pielmeier@posteo.de>
Date:   Thu Aug 3 20:42:42 2023 +0000

    Fix property dialog file count (#1173)
    
    The selected folder(s) itself now as well will be counted, so they match the number of 'items'.
    
    MR !378
    Fixes #1173
    
    (cherry picked from commit b32bdcf65b7070af580b157a55e7b53bee600bd4)

commit 9fc1c06df60dcf0c69aed01a101c14621fe0cd2e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 28 12:47:03 2023 +0200

    I18n: Update translation pl (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5dfa4e226d7d136885991420d22b300cedcc564b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 23 12:46:27 2023 +0200

    I18n: Update translation fi (88%).
    
    868 translated messages, 108 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ca7c7b3ffa698ed4c6d95b5536fe1b864c84971
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 18 00:46:30 2023 +0200

    I18n: Update translation pl (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 538a1a0c8c7f47b02444bea011bf9cc1f84ae213
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 14 00:47:21 2023 +0200

    I18n: Update translation tr (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec90a517bbc2ffc82bd05fc59f1a9ffc9b9a0778
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:37:49 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b34592589c3a1834df91b2273eac19acd3daeda
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:37:49 2023 +0200

    I18n: Update translation el (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a7ee572bb9883973b59426f6c053389e5df378f
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Sun Jun 25 15:42:21 2023 +0000

    Don't store GFile pointer in GTK pointer
    
    Fixes crash when executing file from location bar.
    
    MR !361
    
    (cherry picked from commit e7a48ce59053b25d064e7d1eeaf52b78eae6c95e)

commit d9daeb6d6870788a410f223b25192695b3624f6a
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Thu May 11 07:10:20 2023 +0000

    Don't reload the directory on copy or cut (#1060)
    
    Instead, just redraw the view.
    
    Amends: 9c2299764dd94ff3cfed9ae6f7a152789ea55510, which was reverted
    
    MR !346
    
    (cherry picked from commit e3ff7a92a0c54c162e70e07cc06da87a2aabed5e)

commit b1f3f7d87a68e805cac33315fd643498e7d56058
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Sat Jun 24 21:59:55 2023 +0000

    Add folder to history only for new tab (Issue #1072)
    
    MR !360
    
    (cherry picked from commit 19fbd93788c3eeeddd54c790b9569e3d826aacc2)

commit cf32be208be5395f0fce996d8aa0af12ee670381
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Thu Jun 22 20:26:08 2023 +0000

    Fix job operation crash on error
    
    Don't clear error after g_propagate_error, because it's already invalid.
    
    MR !358
    
    (cherry picked from commit e8da3e3d4ac945742cd0fe6b06d01e33f12e8ddb)

commit e84402fde0516b91f9f65fa3be8dbfb73dfa14ed
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Jun 11 23:44:40 2023 +0200

    Limit number of templates to prevent lag (#472)
    
    Default maximum is 100, can be configured via xfconf setting
    
    (cherry picked from commit 898c765410be59b1d5944d2788ce64812e29847e)

commit fe1139b6d3a4e78d70051d33e8bcd5b7fe687ba3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 7 00:47:28 2023 +0200

    I18n: Update translation ca (91%).
    
    895 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 859a264d874e9829e5a914696ab75bd0fd1a73cc
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Jun 6 16:40:44 2023 +0200

    Prevent crash on multi-file-activate (#1121)
    
    When multiple files are selected and activated, a crash occured when these files did not share the same mime-type
    
    (cherry picked from commit f7122514c6ff71bce6c29775aebb6305e6494935)

commit b33da11cde3f88db56794fa148bd07035623211c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 6 00:46:24 2023 +0200

    I18n: Update translation ca (90%).
    
    886 translated messages, 90 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 82374f97a816165f63ca65af0879b1d62536cb26
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 5 00:46:40 2023 +0200

    I18n: Update translation ca (83%).
    
    818 translated messages, 158 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 736e6c24d7814b73d524468f379c11d6dbcdb203
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 3 00:46:42 2023 +0200

    I18n: Update translation ca (82%).
    
    806 translated messages, 170 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 16bc2480cbe82508b9c080b7fc112110d59055e7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 2 12:46:39 2023 +0200

    I18n: Update translation el (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d87327b0cbb796cf9fc8f3b71a78040d047c6357
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 2 00:46:28 2023 +0200

    I18n: Update translation ca (80%).
    
    782 translated messages, 194 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9fa4d2ddd77d4aabe56cc12c826547b16cc7f80d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 1 00:46:32 2023 +0200

    I18n: Update translation ca (80%).
    
    781 translated messages, 195 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 692ca5a2a63503feac4d850a892f5202adc9a712
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 30 12:47:11 2023 +0200

    I18n: Update translation es (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ff0465e17db45ed960c48f338eb0fbf8453e185
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 28 00:46:35 2023 +0200

    I18n: Update translation ca (79%).
    
    774 translated messages, 202 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd85e9fdf3d0830bef31a4994ed3fd80eb4616a8
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun May 21 07:23:34 2023 +0000

    Remove unneeded menu separator
    
    MR !350
    
    (cherry picked from commit 5bc137310e5d9604702837aa8e0b71e8eeb43abf)

commit c459ae53465cc358fa545cd313a33114dfdb8233
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun May 21 07:06:17 2023 +0000

    Switch zoom shortcuts
    
    The non KeyPad shortcuts should be displayed in the View menu instead.
    
    MR !349
    
    (cherry picked from commit 87b2559856a47a225da8147280eafdb47d2e96d2)

commit c635015aad396ae848efaa0d87f6a8606259ccf4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri May 19 15:07:48 2023 +0200

    Prevent glib-critical - followup of (#912)
    
    (cherry picked from commit 6af2e8845b1f9819d92e559f9226d69b8c92721f)

commit c4d497a588e7d8e3d1fb6f9c28f067074cc77b01
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu May 11 17:34:36 2023 +0200

    Keep location selector state on focus lost (#912)
    
    When button style location selector is edited manualy and a different window is focuses,
    the location selector will now stay in entry-style, instead of falling back to location-button style.
    
    (cherry picked from commit 91a1d0d52b63ee087bb5a2b007d90eb2880d7145)

commit 21eb66c0d380a1fffcacef561a01ee4b92ed8bea
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:32:14 2023 +0200

    I18n: Update translation sr (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e06e32cbb4ebd18bed3c7dad6fdf488467b64ae
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:32:14 2023 +0200

    I18n: Update translation ie (91%).
    
    891 translated messages, 85 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7837450deb619b68d4a38722690c52244513018
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 11:17:12 2023 +0200

    I18n: Update translation fr (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 396efdcebcab766d5e72e196ae79856a346cefee
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Apr 30 23:50:38 2023 +0200

    Prevent minor memory leak (#573)
    
    (cherry picked from commit 193dff6a87c2c9c91563fb49630d1ba97b1c7d93)

commit ae2d46313539d5edcf6b53b6ea4fedee5d5e5a6d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Apr 30 11:22:04 2023 +0200

    Back to development

commit 8f3072e830013e1c266fe79dda27b0845df57cc3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Apr 30 11:17:15 2023 +0200

    Updates for release

commit 4f2caa5867c0a852e7893d0137c96ad9e2af7589
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Apr 30 10:47:27 2023 +0200

    Revert ce43203b to prevent high CPU usage in list-view (#1089)
    
    This reverts commit ce43203b29b8b2f7daa7b59cc6ffaefcd6e03db5.
    
    Fixes #1089
    
    (cherry picked from commit 9b205a6ac743cfc416917aa3df74b0fcaf9359eb)

commit 40a2e922c533af4ff6fb3bae52d8ab3837acf2db
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Apr 28 22:49:45 2023 +0200

    Back to development

commit cddb10f8ac40dfaf75dbb3074119fa37e6bfeefd
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Apr 28 22:46:36 2023 +0200

    Updates for release

commit 9e8ea9ad939aa461b661ad383f31a2a2cfb4f64c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 27 00:46:04 2023 +0200

    I18n: Update translation pl (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b49e3dac2a9dd691b0fe177fdbfea89fc210930
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 21 00:46:11 2023 +0200

    I18n: Update translation pt_BR (97%).
    
    956 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fa16944a2a4f8d021c92658a7783d366b1ec3c1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 00:55:42 2023 +0200

    I18n: Update translation it (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 16a22f024b0ed657c12a210ec562d338d0e49f43
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Apr 17 22:02:44 2023 +0200

    Prevent overflow via g_ascii methods (#1084)
    
    (cherry picked from commit a83baf9b0ad137ca33c50e207545b44aab3d6e0d)

commit f09509454c94760dd965ef9b511067e9cae218b1
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Sun Apr 16 22:10:12 2023 +0000

    ThunarFile: Use recursive mutex for cache (#1060)
    
    and improve locking the cache
    
    Based on: 9109e6a4
    
    Closes: #1060
    (cherry picked from commit bfce3e2fbd71121165f6bb0cc6150a205ce79512)

commit 85cad4f0d49709dd2eaacb2931b2c16025aa77f6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Apr 16 11:06:00 2023 +0200

    Use new window for history signal handler (#1073)
    
    (cherry picked from commit 46fb55df31767032ea82fdff567e3a3632c2c12f)

commit 72b826899cc4223e2f190e1ba59af9ba8fc14a29
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Apr 8 21:58:56 2023 +0200

    Prevent using CSD in properties dialog (#1056)
    
    Fixes a regression introduced in a79c8f23
    
    (cherry picked from commit cfb8d4a067d8fdbf61cfc2f68e7e43dabc1f7414)

commit 561bc6a1998b04c6568d8dbf806b1145a26355b0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 00:55:12 2023 +0200

    I18n: Update translation en_GB (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit acb5d8f36b300c2e59b23503e0d0c6ade672f4e8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 10 00:46:03 2023 +0200

    I18n: Update translation en_GB (85%).
    
    835 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 88c0e749aead03a969e4b3179b8bc34bfe8ba586
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 9 12:46:32 2023 +0200

    I18n: Update translation tr (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ebce73e14ad702eb35ad04b2ffaa3b751fa4cc4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 01:22:10 2023 +0200

    I18n: Update translation et (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a42a632f29549e4aaba3d2e7b5b7c5d06330606
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 5 00:52:35 2023 +0200

    I18n: Update translation et (96%).
    
    942 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf49b90baf0ff8fb4afc788d6be2a3a2fba281b4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 4 01:05:49 2023 +0200

    I18n: Update translation fr (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f951a34cdfcc9749a993eea7a463133a6f8df73
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Apr 1 22:37:32 2023 +0200

    Keep alpha when cutting read-only files (#1060)
    
    (cherry picked from commit 31d59256ed9f7095e100592a2c40b484f11786db)

commit ce43203b29b8b2f7daa7b59cc6ffaefcd6e03db5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Mar 25 23:31:28 2023 +0100

    Dont reload the current folder on copy/cut (#1060)
    
    Instead, only redraw the current view
    
    (cherry picked from commit 9c2299764dd94ff3cfed9ae6f7a152789ea55510)

commit 3380fdd5bf67002b3fabe5eda9c8076f6df64c2c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 31 12:48:10 2023 +0200

    I18n: Update translation en_GB (79%).
    
    780 translated messages, 196 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e23c465bbe91426eaa67fc49783b2bc472203efc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 30 00:46:04 2023 +0200

    I18n: Update translation en_GB (78%).
    
    770 translated messages, 206 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9616a593c930081ef387f8aad66f7eff24632b87
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 29 00:46:07 2023 +0200

    I18n: Update translation en_GB (76%).
    
    750 translated messages, 226 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1cf03e6482fcbc3358ab030769fadd6f2b926603
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 26 00:46:07 2023 +0100

    I18n: Update translation pt_BR (97%).
    
    956 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8ec5c36c7c8859b5ce5f432877d84867df26120
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 26 00:46:07 2023 +0100

    I18n: Update translation he (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b5a6e35510c88cb7db2d2b04e708ab5327d1c0c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Mar 22 23:34:26 2023 +0100

    Update selected notebook on tab press (#1067)
    
    (cherry picked from commit bd02e9a99dddca9025a43867b91fb521b80b1444)

commit 2af2cb58ff0cd674f07f11aff914c74623629884
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Mar 20 09:05:47 2023 +0100

    Make sure that accel_group is set before using it (#1067)
    
    (cherry picked from commit 4f35cfebccf06aa126fb70d4f504dbe8c650a06f)

commit 9857f1b009f15cddf43cb2b926967fe100fe0fef
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 22 00:46:40 2023 +0100

    I18n: Update translation it (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f91ce815701d5fbce2ee30e44cc30bab7ee7a61
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 20 00:46:16 2023 +0100

    I18n: Update translation ja (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0b7c16a28bf75cbd29afbef254ce4fb3a7d9f23
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Mar 18 22:16:19 2023 +0100

    Add job to list of jobs, not a view (#1029)
    
    (cherry picked from commit 6cb11baaea5ef09c1b6259efbbdda25c78c44dfe)

commit cfdbe286c655795c75b6b0d3622382abeb1bf181
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 01:12:18 2023 +0100

    I18n: Update translation nb (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0529274577ec00cf71baddf9d23444a80c97e9d4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 01:12:17 2023 +0100

    I18n: Update translation fr (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef8a8ec35ab622a02ed6fa7180f238f8f12e562f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 00:45:57 2023 +0100

    I18n: Update translation pt (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a66adfbc2936d120dc841c53c9cc5e486714189a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 16 00:46:27 2023 +0100

    I18n: Update translation el (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 805336db53e52302479d35f0cb500cd37e54d6ca
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 15 00:46:11 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7bcf8ea192c2f70f7f531e6d9a4bfe94555187e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 15 00:46:11 2023 +0100

    I18n: Update translation sr (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b67e5e89ddc6dba28efecafb3a0043a7ffb1ac98
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 15 00:46:11 2023 +0100

    I18n: Update translation de (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19debb3e7132ecd8a08d7097301f2707547f35d2
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 15 00:46:10 2023 +0100

    I18n: Update translation bg (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a0a367bd2bb066111229e9cdee5527fa5a0cdee
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:46:25 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8011227b469390a0c6eac358a9497ee28f0547eb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:46:25 2023 +0100

    I18n: Update translation sv (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c649054ce0fb8f9698ec0bfc699209153b58d59
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:46:25 2023 +0100

    I18n: Update translation sq (99%).
    
    975 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9b846d8f9a7f7c6fb37702bb40dedb4f203f0db
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:46:25 2023 +0100

    I18n: Update translation pl (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1a93c7d349a946e20b03d6124c2dd286e7b389f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:46:24 2023 +0100

    I18n: Update translation nl (100%).
    
    976 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f416a9f52f54bb9ff8e4c027bfa0d2976ab9530f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Mar 12 21:54:57 2023 +0100

    Undo/Redo: Improve error handling
    
    Handle operation errors and cancelation via dialog separately
    
    MR !338
    
    (cherry picked (not cleanly) from commit f3d22f98)

commit ab12177cad13dd932886ae606e98120fecb411a9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 00:46:13 2023 +0100

    I18n: Update translation en_GB (76%).
    
    749 translated messages, 225 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ac022f418b93b3963af944c234e8ea39702f33d7
Author: Błażej Szczygieł <mumei6102@gmail.com>
Date:   Sun Mar 12 20:39:22 2023 +0000

    Make spinner always visible
    
    MR !339
    
    (cherry picked from commit 1e938c925213aa163efd12cb0754157c48669f8b)

commit 649ff3e068647a5880e9bff45cb293038401d90f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 12 00:46:05 2023 +0100

    I18n: Update translation es (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b64541eb9d1ef9856105298d1cbd756484a9b704
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 12 00:46:05 2023 +0100

    I18n: Update translation en_GB (74%).
    
    725 translated messages, 249 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa1d8b4539bd2cbe8d5d8e091b0dc8f64285f4c2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 9 00:46:09 2023 +0100

    I18n: Update translation en_GB (68%).
    
    672 translated messages, 302 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2433f070c219e3f8177a2be12ebc785435b7c2b2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 12:46:25 2023 +0100

    I18n: Update translation id (93%).
    
    906 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d9ff1717d8362cef36fc0a198304581f9d79ffc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 00:46:13 2023 +0100

    I18n: Update translation id (89%).
    
    872 translated messages, 102 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fad526fae95aaec17dca438f199e902b4da124b8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 6 12:46:37 2023 +0100

    I18n: Update translation tr (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b264afce9edd59fb4eda5200692a7d667e5265c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 6 12:46:36 2023 +0100

    I18n: Update translation id (87%).
    
    853 translated messages, 121 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d6c4b2271ff9a8c72243ec93fce2c12fb758ad5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 6 00:46:08 2023 +0100

    I18n: Update translation id (87%).
    
    851 translated messages, 123 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a79c8f231a64818212e543e30f74386481e34ec5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Mar 5 10:46:52 2023 +0100

    Optioanlly show prop-dialog hightlight tab (#1056)
    
    Only show the file hightlight tab when the dialog is invoked internally
    If invoked via DBUS, the calling instance might not support file-highlight
    
    (cherry picked from commit 65751ca3fa5874c3d5e5078e4eda66af3d787926)

commit 679846b77d581b6c6f921054642949c36dc300de
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 5 00:46:08 2023 +0100

    I18n: Update translation he (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff38246b96583d3f915d331e2c429481c74132c3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 27 12:46:37 2023 +0100

    I18n: Update translation et (95%).
    
    935 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87a70ef3a067cc51f4341437cee4d54077ca4782
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 27 00:46:06 2023 +0100

    I18n: Update translation sv (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60e23f1e597bec53f01dc7e08bcaccd11f76c39b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 25 12:46:31 2023 +0100

    I18n: Update translation hr (79%).
    
    774 translated messages, 200 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e00c82a3d318f7b41bb6e05657bfe804354b081
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 24 12:48:44 2023 +0100

    I18n: Update translation sv (99%).
    
    967 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c9e822ee1f5203e22d30bf438744cc19a3586af
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 23 00:46:01 2023 +0100

    I18n: Update translation sv (98%).
    
    961 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e9f61ee883ef7a4045f2eaabe4724ed37eb1970
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Feb 22 22:54:08 2023 +0100

    Back to development

commit 157ed6378d8a7a82263721f0d669fe7a3ee5ff90
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Feb 22 22:51:45 2023 +0100

    Updates for release

commit 00c6b87413ecba9f6f7b2a794de0cf4f1a4e7d9b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 22 00:45:59 2023 +0100

    I18n: Update translation et (95%).
    
    933 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 188381d8c5ee8de33f7d7193a71c652313821038
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Feb 22 00:20:03 2023 +0100

    Dont open folder when mounting device (Issue #919)
    
    (cherry picked from commit 36578d28d48c823520aab651e5c1673a25fdaf63)

commit c100558c810479e13ed77c613c13d705abd13dd6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Feb 22 00:04:22 2023 +0100

    Dont show full menu for unmounted devices (#1049)
    
    The full contect menu only should be shown, once devices are mounted.
    
    (cherry picked from commit 7efa402373aa2e20ddc4b6ea868aee6b43a8388b)

commit e2c3e91a354e05ffa12b1e353fefcb5713e8cc3f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Feb 21 22:38:35 2023 +0100

    Support handling URIs via desktop file (#1044)
    
    When thunar is selected as default application for the Mime Type "inode/directory", it now as well opens "trash://" and other URIs. (Before that change, the next file manager in the List was used for such URIs instead of thunar)
    
    (cherry picked from commit 35cc59235cdfc68703cadeede766c24f075fd9dd)

commit 93268a19a6736d8e14adf4fd466aa984625263c4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Feb 20 01:22:01 2023 +0100

    Focus correct split pane on mouse click (#1039)
    
    (cherry picked from commit 363845595500c5b12dcd9a6d75d038014d94f691)

commit 750c95d62fd348488dfac1def1af48a70a9dc85d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Feb 19 23:26:54 2023 +0100

    Use realpath only if available on platform (#1030)
    
    (cherry picked from commit 339e0ee67e37bf3c8a9a179cc536e02e184b24ab)

commit 15c6e0e85ffa8036ce33a5885e36133c38ea486c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 19 00:46:05 2023 +0100

    I18n: Update translation en_GB (68%).
    
    670 translated messages, 304 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d15f23200a2b720ee151e9dfeaea028e04a98d7
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Feb 18 22:35:32 2023 +0100

    Fix include/check for 'realpath' (#1030)
    
    (cherry picked from commit 4ee7f8cff21f5b0b8b1e7f77fd4a905ef4bacb76)

commit 6c89a0c91326db7d57cc59bb6ca1efe1cc771898
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 16 00:46:03 2023 +0100

    I18n: Update translation pt_BR (96%).
    
    937 translated messages, 37 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cad11fb8c0e6dd0d9b689d6edd7ff7feddb9609
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 15 00:46:08 2023 +0100

    I18n: Update translation sk (74%).
    
    730 translated messages, 244 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e44877a5e7603525392ced2027bfb41cb808049
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 15 00:46:07 2023 +0100

    I18n: Update translation el (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da65fe3355119c5517591091fcd85dbd1131eb21
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Feb 12 22:00:39 2023 +0100

    Prevent wrong undo/redo notify (#1036)
    
    Dont send notify when undo of 'create' operation fails (E.g. is canceled)
    
    (cherry picked from commit a4f48c0b6a9b076b3981593a343077f3e69a033e (not a clean cherry-pick) )

commit aa33015076497f4837b9fc9d9e16ca15b111cf2c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Feb 9 22:49:56 2023 +0100

    Support undo trash for linked pathes (#1030)
    
    (cherry picked from commit 2d4d1e54d6943cdd7a818324110789a59622f2a0)

commit cfe98e0b9f6149ecb1959880c83141f19430a65b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Feb 7 22:32:43 2023 +0100

    Always ask before delete files via undo (#1027)

commit 795d3f2cdcfde880f80b436d0d743b8e39817472
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Feb 7 22:31:57 2023 +0100

    Revert "Prevent deletion of modified files by undo (#1027)"
    
    This reverts commit d6d51d3cfcc84666d925a7e4230344e9b9ee175c.

commit 61cb7f521cc8ff454fd5a4f5151f22130d373841
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Feb 7 09:37:16 2023 +0100

    Fix use after free fault (#1031)
    
    Was resulting in Critical Message when executing Launcher on desktop
    
    (cherry picked from commit aee2df8b964c2e4bce115c1e8a3e72df07870080)

commit 7757175651f78c1095fefde3265a90f13f8cde94
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 6 00:45:58 2023 +0100

    I18n: Update translation es (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6d51d3cfcc84666d925a7e4230344e9b9ee175c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Feb 4 00:54:29 2023 +0100

    Prevent deletion of modified files by undo (#1027)

commit 3eb13b2182bf15540f3944e199ca97c5ed2e0129
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 4 00:46:08 2023 +0100

    I18n: Update translation kk (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d10d21b30eea193c07a1b546be3685acf3c5d403
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 4 00:46:08 2023 +0100

    I18n: Update translation el (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b0f8209b8b72fb109c6a211311ba9acf89678b8b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 3 00:46:06 2023 +0100

    I18n: Update translation gl (96%).
    
    940 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53242872cdb4564c4dfeea4a4480e85009dec070
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 12:47:02 2023 +0100

    I18n: Update translation sv (98%).
    
    959 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7846da1e2f2c0c59d566750c21ba02c1c8666a81
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 1 12:46:17 2023 +0100

    I18n: Update translation uk (91%).
    
    896 translated messages, 78 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a32442c67e358d80f87607d42fca375647251f2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 31 09:47:04 2023 +0100

    I18n: Update translation tr (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 581ec87c5590cf2e461244e1407108da51bf944f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 30 12:46:39 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d918079c206e79f69fbbbf0154055e0391c2d8ec
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 30 00:46:26 2023 +0100

    I18n: Update translation tr (99%).
    
    972 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a91f7ffc352a4696dd43923eb8872808b70b9bc2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 12:47:31 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20e120dc3c46f4af8fa811a399d2abe3474b36a8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 12:47:31 2023 +0100

    I18n: Update translation nb (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0dadc39920f5fc6309a19d8d33c44f67cdb98efb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 12:47:30 2023 +0100

    I18n: Update translation el (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9bf46ceab4d23d5ab9b3a9c8f7c0dd5337dbfbd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:33 2023 +0100

    I18n: Update translation zh_TW (99%).
    
    972 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80b1b656e9f7d99fa269de3d414c06d8acd77b41
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:33 2023 +0100

    I18n: Update translation zh_HK (62%).
    
    608 translated messages, 366 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f55b12b99dc4efdb57724b800842f1ec20b840d7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:33 2023 +0100

    I18n: Update translation zh_CN (99%).
    
    972 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 970912c0c4ba554b5cd7a455fc201122317ac417
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:33 2023 +0100

    I18n: Update translation vi (67%).
    
    656 translated messages, 318 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ead3caccbeab734cf9ac29e4302d1c82f74dd510
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:32 2023 +0100

    I18n: Update translation uk (90%).
    
    885 translated messages, 89 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2955611e325406f7d270ebc9f7b067bf308ea129
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:32 2023 +0100

    I18n: Update translation ug (58%).
    
    568 translated messages, 406 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67cff20cfb44dd0a0866b82df0cb6f5909392b67
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:32 2023 +0100

    I18n: Update translation tr (99%).
    
    972 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 97aa0e834cd88f258193eb424046d0f5c13625bd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:32 2023 +0100

    I18n: Update translation th (79%).
    
    770 translated messages, 204 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f99a9b2e0d15594ff49202de118e78683bc341a8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:32 2023 +0100

    I18n: Update translation sv (98%).
    
    955 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc3f67d6809f0ae2f8a22aec50b2e9e06995f161
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:32 2023 +0100

    I18n: Update translation sr (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19d6110322f7b035bf963cc2765e9c73be34ae9b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:31 2023 +0100

    I18n: Update translation sq (99%).
    
    972 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 56ecd4a27903ae8d12b498945fab31bde025bb2c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:31 2023 +0100

    I18n: Update translation sk (73%).
    
    720 translated messages, 254 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c26531178553047c586a5caa30cdb20ceb67ff39
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:31 2023 +0100

    I18n: Update translation ro (70%).
    
    687 translated messages, 287 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b1cb2a88df88a4a7091f4919ca1b8ca5bb0d6a4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:31 2023 +0100

    I18n: Update translation pt_BR (95%).
    
    932 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0bf2296da5af82e5047b32a2e4ac686fc7917b1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:31 2023 +0100

    I18n: Update translation pt (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 384abb86b66343815c6a9244ad24e8c3c2d5296c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:31 2023 +0100

    I18n: Update translation pl (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 22b3c8ac3a29d069fdc55f1b4deb10ce12f48716
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:31 2023 +0100

    I18n: Update translation oc (85%).
    
    833 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19bb12c5f25ec56a05d5e6adac4418c32e8a670b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:30 2023 +0100

    I18n: Update translation nn (71%).
    
    701 translated messages, 273 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 494879a915381ed97c5d2fd9a83ad7f4c00356be
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:30 2023 +0100

    I18n: Update translation nl (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d653ec9332bbced4d0df758269b15e1437dcf0bd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:30 2023 +0100

    I18n: Update translation nb (99%).
    
    972 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d93725565b9e90815da01ebaf3d2b08f7b55d90
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:30 2023 +0100

    I18n: Update translation ms (86%).
    
    844 translated messages, 130 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c46d89c07ac8596f272aa8982400fc25b16b209
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:30 2023 +0100

    I18n: Update translation lv (54%).
    
    535 translated messages, 439 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c4280ad04f83a9b98a401efe964d5954b181490
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:30 2023 +0100

    I18n: Update translation ko (99%).
    
    972 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f558eb719a9effc9dceb6b313f4f383aabba8490
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:29 2023 +0100

    I18n: Update translation kk (99%).
    
    972 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8510da5b5931e858bd46bcc41b2fcfab61a4ef6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:29 2023 +0100

    I18n: Update translation ja (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d23f1fe927b38a250df9150ece096abb1ef86ca8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:29 2023 +0100

    I18n: Update translation it (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99e1183b38f96c2c67646f88ae5dfb070cc9bd4c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:29 2023 +0100

    I18n: Update translation is (70%).
    
    687 translated messages, 287 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9f0ec56857fbdd4458c5dcfba19256e7aec56f8a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:29 2023 +0100

    I18n: Update translation ie (91%).
    
    887 translated messages, 87 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 746144e2520676ad5d49194b1be13d728c04dadd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:29 2023 +0100

    I18n: Update translation id (86%).
    
    847 translated messages, 127 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3637a5413ce66ffc5a2b1a7333b9821e2aa3fcf8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:29 2023 +0100

    I18n: Update translation hye (70%).
    
    691 translated messages, 283 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 51ca7b1e011fd5ed52e8481bc5736601bc585da9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:28 2023 +0100

    I18n: Update translation hy_AM (73%).
    
    718 translated messages, 256 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9cb5e0df24cb9db1ab10779013150e4f6fde193
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:28 2023 +0100

    I18n: Update translation hy (67%).
    
    655 translated messages, 319 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b366a44dc9c4cb16871beb90b7dd3116a297e9b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:28 2023 +0100

    I18n: Update translation hu (81%).
    
    795 translated messages, 179 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a993799bcbd2ba3fbfc78e411ddd469ecaa051e1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:28 2023 +0100

    I18n: Update translation hr (78%).
    
    769 translated messages, 205 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14e5c0ea1c41bfe21053ecbc20816ebda743c7bd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:28 2023 +0100

    I18n: Update translation he (99%).
    
    972 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d90a45f6d2d24aa9c1763ee1a537ff496171b3a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:28 2023 +0100

    I18n: Update translation gl (95%).
    
    928 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec6c3348fb72b837f70f400676c839774d234649
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:27 2023 +0100

    I18n: Update translation fr (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29302e31d99c3368658370b8c58346a862169eb5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:27 2023 +0100

    I18n: Update translation fi (87%).
    
    856 translated messages, 118 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfc5fa7c2cc84c777efde7e2ce72702495142513
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:27 2023 +0100

    I18n: Update translation fa_IR (62%).
    
    604 translated messages, 370 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03578012eaf09b940a2a7ac46c94a5716c89112c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:27 2023 +0100

    I18n: Update translation eu (85%).
    
    832 translated messages, 142 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8123798a88ec355c2661b75a381f5438d5f6af5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:27 2023 +0100

    I18n: Update translation et (95%).
    
    927 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f05e948699f700a40655e7c9c048ab592140f634
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:27 2023 +0100

    I18n: Update translation es (99%).
    
    972 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d08a606304626cb4535bb11f65ee0905be62f3c8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:27 2023 +0100

    I18n: Update translation en_GB (68%).
    
    669 translated messages, 305 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe6def064020fc5a125b3f9d61b1a24c3c03e590
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:26 2023 +0100

    I18n: Update translation en_AU (68%).
    
    664 translated messages, 310 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3bfe6d3550edc7bbd265caca7ff61658ae49ee65
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:26 2023 +0100

    I18n: Update translation el (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b141ffe5624d9dcef0e599bb6b4f973a84764967
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:26 2023 +0100

    I18n: Update translation de (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a6f7088246cee4bdf80a4be61cb3e25729f36db
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:26 2023 +0100

    I18n: Update translation da (85%).
    
    834 translated messages, 140 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ccb96cd2a44b1f3cdf9b80c87faa2684c72dcdc9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:26 2023 +0100

    I18n: Update translation cs (95%).
    
    931 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34dbf61f7d15541f78723e80ec2eca571e4e62e2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:26 2023 +0100

    I18n: Update translation ca (78%).
    
    769 translated messages, 205 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b84f67bf64c07f4336ef2083da1f60e92c2a8e47
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:26 2023 +0100

    I18n: Update translation bn (57%).
    
    564 translated messages, 410 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b45f28189723d08bd36cd8fd6668713df2068e1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:25 2023 +0100

    I18n: Update translation bg (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae6a464a340488387fb1075c63405e4d8953b6b4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:25 2023 +0100

    I18n: Update translation be (82%).
    
    800 translated messages, 174 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e39a45aed3a29d90228a1002c7d3e314c4c5cf56
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:25 2023 +0100

    I18n: Update translation ast (65%).
    
    639 translated messages, 335 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f4eaf8a70ee3ee6c51bc6a7a747ac6173991b718
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 28 00:47:25 2023 +0100

    I18n: Update translation ar (76%).
    
    744 translated messages, 230 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0304df4bbd3d7e3897b97c835e11bcc6bdd663f4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 27 00:07:39 2023 +0100

    Allow symlink creation on remote locations (#875)
    
    (cherry picked from commit 2ca36bbd7d55b2a242a244d3d60395cd5f2afe6a)

commit 82645b85ef144500f833d44712b78bebb429e51a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 27 00:46:14 2023 +0100

    I18n: Update translation it (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c456066d35bd0968979dd4263f6b333e032f59b6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 25 12:47:10 2023 +0100

    I18n: Update translation ja (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a71e0d3918f32ce2a1c0690925ff67e69b9c9ae9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 25 00:46:24 2023 +0100

    I18n: Update translation sr (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7c8316232688caf958716ca9c6e6f1ca7a1b4ff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 25 00:46:24 2023 +0100

    I18n: Update translation de (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e81d3f9495c4cfe00ff71f92ad8508aab9ff3a6c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 25 00:46:24 2023 +0100

    I18n: Update translation bg (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8ee422d602ac545208c7b1eb6b93a1bda3bf5cf
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:16 2023 +0100

    I18n: Update translation zh_TW (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9af68bcd0caed642c7a6778a34c74fae4c6ae2bd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:16 2023 +0100

    I18n: Update translation zh_CN (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8582cb2b3ca029d4663dcccfcf43d082050de9e3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:16 2023 +0100

    I18n: Update translation uk (90%).
    
    886 translated messages, 89 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d802a3fa6316f76c11309dffc4b25c91d1b00122
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:16 2023 +0100

    I18n: Update translation tr (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f59852eaec519559ad013ba578403b8d9d129a9d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:15 2023 +0100

    I18n: Update translation sv (98%).
    
    956 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ade9552d6c9673db164e8d66fa1681fe667db077
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:15 2023 +0100

    I18n: Update translation sr (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ff0b699c8dd9e1a2f27408a77c01ad06fd2d9fd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:15 2023 +0100

    I18n: Update translation sq (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 210bcb0cec1cb390b09458e42f49649ae7e9dc19
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:15 2023 +0100

    I18n: Update translation pt_BR (95%).
    
    933 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c0e0d5350b2513d87f9c50e7331c7beb52c2085
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:15 2023 +0100

    I18n: Update translation pt (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91567aae07b283b2e397b85ff5d7b6c2c74b695b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:15 2023 +0100

    I18n: Update translation pl (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3df6b358cb96ee15b61695fa323bb80ab235a1eb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:14 2023 +0100

    I18n: Update translation nl (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23b22b2f828803403c4715c95f9c71c08595f5bf
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:14 2023 +0100

    I18n: Update translation nb (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f531ba59cb7987b71f8a0daf79417c2a0476a38
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:14 2023 +0100

    I18n: Update translation ms (86%).
    
    845 translated messages, 130 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40644ea974d0889e550ff75286e28bf82a2d7dbf
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:14 2023 +0100

    I18n: Update translation ko (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c66d1ef45471808419248746a84dcc2956cd5841
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:14 2023 +0100

    I18n: Update translation kk (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98a6a7fc4795b8607327fe2eae1fadeb30745183
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:14 2023 +0100

    I18n: Update translation ja (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e337d38c651f24b74a9cb0cf310c7a65b6f9603d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:14 2023 +0100

    I18n: Update translation it (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cdbe0c4f9afa4a1c5287bae36545ffe85888b283
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:13 2023 +0100

    I18n: Update translation ie (91%).
    
    888 translated messages, 87 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35a69d902b21914fd77be4f2fcf9d2f9c768da7a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:13 2023 +0100

    I18n: Update translation id (86%).
    
    848 translated messages, 127 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a161c1ecdbd19d7fefa0447d85e6a4002a55719d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:13 2023 +0100

    I18n: Update translation hr (78%).
    
    770 translated messages, 205 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eef04b875608caf7f4ec4a9994b29d2f942b0f1b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:13 2023 +0100

    I18n: Update translation he (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4e2adc26c8239f8f3a9c462ed746545763ad98d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:13 2023 +0100

    I18n: Update translation gl (95%).
    
    929 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc7a53f0951b97305fdaba3396aacf49903a1aa7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:13 2023 +0100

    I18n: Update translation fr (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1827184cd5b908993b06fad258676beab522ed78
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:13 2023 +0100

    I18n: Update translation eu (85%).
    
    833 translated messages, 142 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd3d255b7255e353e2bb459c9a9dede4c4e27ce0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:12 2023 +0100

    I18n: Update translation et (95%).
    
    928 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd5e8cbcefb8b4309ce1ef41025ca40f3292d608
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:12 2023 +0100

    I18n: Update translation es (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21c2bb656f16be353e13051c5a94a1aee9112115
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:12 2023 +0100

    I18n: Update translation el (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 029317fb6a2cd3ba8b31f535d3e1b2e4e33ccab9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:12 2023 +0100

    I18n: Update translation de (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd4d6fa43a06069e241b077106ae690b4fa33dea
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:12 2023 +0100

    I18n: Update translation da (85%).
    
    835 translated messages, 140 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e1c55fa6bfbabf128fd55d1f67b6afe30c2402a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:11 2023 +0100

    I18n: Update translation cs (95%).
    
    932 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 33870f500b7f21c0ab9936d49dc29a67533b7aae
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 12:47:11 2023 +0100

    I18n: Update translation bg (99%).
    
    973 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80f8d8403629fed99214047dcaa7dd6b07f537e9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Jan 24 10:41:58 2023 +0100

    Prevent crash when closing window (#884)
    
    In some cases, closing a window via CTRL+W while a search is active can crash thunar. This commit prevents that by stopping the search before closing
    
    (cherry picked from commit 5a930a8731379620f1fdadf6366517735e213ab5)

commit 6e986051e353d88707d155c7f20332354b7ebef7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 00:46:47 2023 +0100

    I18n: Update translation sl (92%).
    
    906 translated messages, 69 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a131eaff273356c30ec21e7f5f1b7472f18b4cb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 00:46:47 2023 +0100

    I18n: Update translation kk (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e019dfc340d923c14fa62bf5e0f16ceaad5a1a74
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jan 23 22:43:13 2023 +0100

    Keep directory specific sort details (#1017)
    
    Not only apply the directory specific sort-column and sort-order, but as well store them in the current view, so that rhe context menu can make use of them whenever needed.
    
    (cherry picked from commit 4e24932ccb37d88f7cdfedbd49d209cfa71cacd2)

commit 33492d9b8b9f1ec5530ecc4f1c6dea55c7a8436b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jan 23 14:42:05 2023 +0100

    Dont add extra-dot when creating links (#1019)
    
    (cherry picked from commit 1e9cc25126bf9a09abc5ba7fc6aa67ea85c6293f)

commit 7098ff06232c74686dfc882e70515aafb99ab788
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:46:25 2023 +0100

    I18n: Update translation el (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6bdb9f6d1480b83bb3bc3dbaacf7e8876e1b261
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:46:25 2023 +0100

    I18n: Update translation ca (78%).
    
    770 translated messages, 205 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7731e9e1f92d3e936571916c2c9c3c3ef4d7d9eb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 12:46:42 2023 +0100

    I18n: Update translation es (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6267b58ebb00675031fd8f4befea3b7084191c1a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 12:46:42 2023 +0100

    I18n: Update translation el (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1544cb9ccccf313c71b0a8ffd2071fca99172049
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 00:47:52 2023 +0100

    I18n: Update translation pt_BR (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7bde1bf2cba716c4346c027e47c2949621e1bfc3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 20 23:31:56 2023 +0100

    Back to development

commit 6a54779622e9f27edb87e91565ec251aa22dd714
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 20 23:22:21 2023 +0100

    Updates for release

commit f9d836c386c24b5c854f993b0c2e04ab620adf15
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 00:46:35 2023 +0100

    I18n: Update translation es (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3c6eb3162a281091f73e963b865dc0067c8f5fd8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Jan 19 21:52:27 2023 +0100

    Prevent critical when changing directory (#1014)
    
    (cherry picked from commit 27f86a0c1b9fed191bfe53d6078a4f0b93f18d9a)

commit 10ab9f9512c4d169d077cbfa3819d8cdadd4ba42
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 17 00:46:25 2023 +0100

    I18n: Update translation sq (99%).
    
    972 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b50159571e2e1a83e8f9350fce1748917077398e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jan 16 09:49:05 2023 +0100

    Keep hidden toolbar hidden after Ctrl+L (#1011)
    
    And after search.
    
    Regression for Ctrl+L was introduced by d16b2f34
    
    (cherry picked from commit 19be7ac46975371cdc08710f7ea14bdaa1633313)

commit 3a3d514081d264b4ba26309ea2cc1578b3a47dbf
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Jan 15 00:48:16 2023 +0100

    Prevent jumping cursor on file deletion (#910)
    
    (cherry picked from commit 738b194535a25793fb8d46d165a673ea42cb804e)

commit 959f7c501505d16ca4260a1cb6bec1459f7565bb
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 00:46:25 2023 +0100

    I18n: Update translation cs (95%).
    
    934 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0438fe45a47aef99b809125f2315077c80f6f2a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Jan 14 00:09:56 2023 +0100

    Prevent Critical when file counting is enabled
    
    (cherry picked from commit e066362c072d58db3e8b16b0cb0c69710cd44568)

commit 7903f489aed684a453a647fdb04b4f1c550f0427
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 13 12:47:13 2023 +0100

    I18n: Update translation el (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29be21dc2662c15c1423a53c14fcfed1ae6245d8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 13 00:46:26 2023 +0100

    I18n: Update translation sv (98%).
    
    958 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d6193575b6e8f7185f5dc52b3e8285103b7cef0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 13 00:46:25 2023 +0100

    I18n: Update translation gl (95%).
    
    931 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da87fb3be16b299421e0647a723c81dd9d8e5ef1
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Jan 12 09:37:37 2023 +0100

    Properly handle resident thunar plugins (#1007)
    
    This fixes a regression which was introduced by f54798c9.
    
    Resident plug-ins were unloaded and loaded multiple times,
    where they only should be loaded once, at startup, leading to a segfault for the thunarx-python plugin.
    
    (cherry picked from commit 34e8390f972ee40612113f7e529203ff4e7e7ba1)

commit 83e0094a483f1b11bbecdba4ddc5b999982c3b5a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 12 00:46:20 2023 +0100

    I18n: Update translation es (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a5b868ab1ea2e4fcd5630e5c835232ba90ca70e3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 11 12:46:50 2023 +0100

    I18n: Update translation fi (87%).
    
    857 translated messages, 118 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6635aa623554024d4dd5a0c9b8953d930455d175
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 11 00:47:23 2023 +0100

    I18n: Update translation fi (85%).
    
    834 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d7f8872a2ddf50acc64bb7b5b7e74a9d6ceada5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Jan 10 13:19:01 2023 +0100

    Back to development

commit 655fac147489707be13692f76df47f06f4a9963c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Jan 10 13:16:43 2023 +0100

    Updates for release

commit c4ee462b3b058936a39fecd8f4fd34910594abe5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Jan 10 12:39:49 2023 +0100

    Prevent crash for copy+overwrite via DBus (#1002)
    
    E.g. when copy files from thunar to desktop. In that case no undo/redo operation will be filed.
    
    (cherry picked from commit 7074fbc6e8ce7a466d0a8e15f5295cd33fd3e864)

commit 876e94e1f3db8183d2344eeb399bb3d5ae159831
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jan 9 17:35:03 2023 +0100

    Make 'empty trash' sensitive on tab-switch (#1001)
    
    Before it was possible to have it insensitive on tab-switch, even though there trashed files.

commit bbedfe296b1c173289cba654e26a03b88e47ce35
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Jan 8 11:44:06 2023 +0100

    Prevent segfault for location selector (Issue #994)
    
    When switching to location style after 'open location'
    
    (cherry picked from commit d16b2f34d93abdeecffe00a3818e5dc50cdf693f)

commit 02c9fb1650ae8e58a93cbc6fe759c855dd47af89
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 8 00:46:20 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7479a6f046b180540b8c6d7c7b4c778633088251
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 7 12:46:43 2023 +0100

    I18n: Update translation es (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a47765541785c99a162fd46725dea800d224c963
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 6 22:44:31 2023 +0100

    split-view: prevent loosing open tabs (Issue #986)
    
    Just pressing F3 twice will clear all tabs. This patch will prevent that by not moving focus to the new split-pane
    
    (cherry picked from commit cf5b14325f21b760686590087fda9b6b7de8a1fa)

commit 1cb5151e07b38c88a52327d77fead0c6e5edcd21
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 6 00:46:16 2023 +0100

    I18n: Update translation it (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f82d995722a547d149f06d6aa4baef477823183
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Jan 5 23:19:40 2023 +0100

    Shrink rename dialog only in height
    
    The "Improve alignment of XfceFileNameInput" (e72dee21) introduced a bug for long filenames, and which os fixed by this commit.

commit 18abb838c491b76edc0fa102cd77edbaa8071012
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Jan 5 01:32:16 2023 +0100

    Improve alignment of XfceFileNameInput
    
    More details in libxfce4ui#60
    
    (cherry picked from commit e72dee21413e8f191d30c322ba70e9b680cf40ea)

commit 14a9ca5602e71a5cd5d66bf995b86fe885315f37
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Jan 5 01:21:33 2023 +0100

    Improve alignment of XfceFileNameInput
    
    More details in libxfce4ui#60

commit 670023c3de84797cef8c31f60cd11bb03189927f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 4 00:47:42 2023 +0100

    I18n: Update translation el (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9eff44e321dce6f434147e8509b361742d3913ca
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Jan 3 21:44:03 2023 +0100

    Revert "Prevent focus stealing of file transfer dialog (Issue #643)"
    
    Since it causes issues for tiling window managers (Issue #996)
    
    This reverts commit 0f0a97c37b342e76a0a820d863d0eb3e0f76e5ff.
    
    (cherry picked from commit 89456fddb9a912fb4c23eab2d501a88b01abcfa9)

commit e9442de481b54e558068689a873c2af781ed5881
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 3 00:47:06 2023 +0100

    I18n: Update translation es (98%).
    
    961 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b4c6b4b4501384d93cb1f98987339ffe6733070
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 3 00:47:06 2023 +0100

    I18n: Update translation el (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec25672426801c8c1c1d5f7827ab386078f6b88e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jan 2 21:38:31 2023 +0100

    Prevent rare crash when closing thunar (issue #698)
    
    (cherry picked from commit c8a3755fa3d1e85bef98d2cbdac3ee364de03edf)

commit 91dd5f98f4f9a11ae32a41114b5da97800fb57c0
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sat Dec 31 13:50:20 2022 +0100

    Fix spacing in Properties dialog
    
    (cherry picked from commit d3ae91637a3d7f6604be655a2d27ba42b5c338d4)

commit 860c63185420ba126f3109e74b29a466ebeb0162
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jan 2 22:12:46 2023 +0100

    Double compact view ellipsization threshold
    
    Default value of 100 character is now used (50 before)
    
    (Issue #998)
    
    (cherry picked from commit aeace01540a4e476a498ea7b605bf31cf7a8e334)

commit bbfd60bc78772638003859af06680f3f33b65f13
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Jan 1 23:52:39 2023 +0100

    Prevent crash after closing windows (Issue #995)
    
    (cherry picked from commit 68923edad3f1d69d3886d5dbaea72ad3c86f43a3)

commit c459e7e5813a041008ed33cf3f7551ab961fd9da
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 1 00:47:47 2023 +0100

    I18n: Update translation he (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10fda464c2d2d45607f8559dd74d8e90deb0ba1e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 00:48:03 2022 +0100

    I18n: Update translation pt_BR (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46254fe327f67e9dd689f6fe372d98129d5a5b8e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 31 00:48:03 2022 +0100

    I18n: Update translation he (98%).
    
    963 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c20d4ebc5e620caa0f1d700832e52b2cf279f8c8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 30 12:51:40 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b14800536adfe09201bb5d1a573ac81950ee71a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 30 12:51:40 2022 +0100

    I18n: Update translation ko (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3773389f1b06720d1287c42c2bbc967825ef7e99
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 30 00:49:14 2022 +0100

    I18n: Update translation lt (96%).
    
    943 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ae8d986abcf85c3d083619aa0b007c03b77aca8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 28 22:55:45 2022 +0100

    bulk renamer: Remember LastActiveMode (Issue #989)
    
    Regression: "LastActiveMode" was not used in standalone mode.
    (cherry picked from commit 6d9abd9c26bb30685676329e462b281d9caa8306)

commit b673965b96a48eeda28a27b81430ad4b165f493f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 29 00:50:12 2022 +0100

    I18n: Update translation pl (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c7f975051d5833943937c9fc44678518cc2cad0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 29 00:50:12 2022 +0100

    I18n: Update translation fr (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 475c4146248b8d3d79834f6ecbd0069ebd3b26de
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 28 00:48:15 2022 +0100

    I18n: Update translation fr (99%).
    
    974 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46609b7df554d9aa645aeb0b51233425cd17d7c4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 27 00:24:57 2022 +0100

    Re-add symlink target in type column (issue #985)
    
    (cherry picked from commit d0e0a7c903b4d260500deeb3b756c0b6ca55421f)

commit f44302bb9a70d7e9a9faebd1b94e179c3c18b191
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Dec 26 22:40:59 2022 +0100

    Few thumbnails missing after scroll (Issue #843)
    
    (cherry picked from commit c7a1a7c505b3151876b9ae6541208043f02e8e0d)

commit 810b0101f3b174a9c2acd200900d9c7aa3780467
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 26 12:47:54 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21884f6a8febb4de72ffab2eb881a6146b9e86da
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 26 12:47:54 2022 +0100

    I18n: Update translation de (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df31d3e5cf6895ff1e7ade98bced50e82f1ec505
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 26 00:47:23 2022 +0100

    I18n: Update translation he (96%).
    
    941 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd12e3a2472d0051912dd3888c8c463846f3c0e1
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 25 01:20:30 2022 +0100

    Dont show toolbar menu for back/forward (Issue #983)
    
    (cherry picked from commit b90bf5c6b1802a80ca8792912f6cf846eb0f5a37)

commit 1dee8eaa1a869fcfe30bd5a605f4a12925008623
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 25 00:48:14 2022 +0100

    I18n: Update translation he (94%).
    
    920 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9b463bbae64c158bd0498edd45e7cf086fd4db6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 18 22:02:11 2022 +0100

    Only attach toolbar after toolbar items were set up (Issue #927)
    
    (cherry picked from commit c392733f55ef9dcb1abf39ff179b58990f77ca7b)

commit eac1519542347feb2606856a40619a56e43b4b07
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 24 12:49:25 2022 +0100

    I18n: Update translation ja (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d18e9496f344b5086afdf78657230e3f3ca6d82e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 24 00:49:27 2022 +0100

    I18n: Update translation sv (97%).
    
    950 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 164381d686de751827d66bb528d34e6a79118525
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 24 00:49:27 2022 +0100

    I18n: Update translation oc (85%).
    
    834 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7215c7f35d18ace1ce01cc9fad5bd99311dea788
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 24 00:49:27 2022 +0100

    I18n: Update translation nl (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18cde3c6ea210844a954d6ea948bfe574ff6d9bf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 23 12:51:02 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0fdaa045b0ec7808cadc665f8ebfba715f7c6b95
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 23 12:51:02 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 680abcfa67efdd1ba3dd9b120de01b9632d0af4b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 23 12:51:02 2022 +0100

    I18n: Update translation nb (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 541bf00237590f239c0df0b56b17b5cb3b2c2890
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 23 00:48:44 2022 +0100

    I18n: Update translation sr (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 122f670e154c2c2f6b441b43fa2195f7c40e017d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 23 00:48:44 2022 +0100

    I18n: Update translation pt (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29deb111d41135400f81745f84e2a86d7b902b7b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 23 00:48:44 2022 +0100

    I18n: Update translation pl (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30529bd13a76e4d7f64e46f852d43ce71a2bf08a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 23 00:48:44 2022 +0100

    I18n: Update translation nl (96%).
    
    942 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4beb92e0d1cca4606c884300902db6685241cfd4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 22 15:20:43 2022 +0100

    Back to development

commit 3d599a2ea22e9b258d7a568b98a90df398845b52
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 22 15:17:47 2022 +0100

    Updates for release

commit 6eeab12d8f86ce1d32ce625ae45c0a9939d1bbfe
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:23 2022 +0100

    I18n: Update translation zh_TW (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13be762ff0b32dd03c0798bcf9bd50a0c1e20272
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:23 2022 +0100

    I18n: Update translation zh_HK (62%).
    
    609 translated messages, 366 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0006440015ae54da74aabbbc7240f5c83750257c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:23 2022 +0100

    I18n: Update translation zh_CN (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65efb684c73a9d7b875ad1d101ace6c8270ddb51
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:23 2022 +0100

    I18n: Update translation vi (67%).
    
    657 translated messages, 318 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 227896e9d028c666b3a2acab7fe61079737b6e34
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:23 2022 +0100

    I18n: Update translation ur_PK (51%).
    
    502 translated messages, 473 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93b2c8b610618ce3d7c14c5ed8c2e252b3cb0a9c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:22 2022 +0100

    I18n: Update translation ur (51%).
    
    502 translated messages, 473 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c64902a5b2218afb5960b3ebdbffc3bb2b355abe
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:22 2022 +0100

    I18n: Update translation uk (91%).
    
    888 translated messages, 87 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 958f758d622089341beb14da47b0fdf398e99ff5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:22 2022 +0100

    I18n: Update translation ug (58%).
    
    569 translated messages, 406 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12823c984f12ce17c1de4cf768c4e4f1f687b025
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:22 2022 +0100

    I18n: Update translation th (79%).
    
    771 translated messages, 204 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98965299abe3655003bc1da865df2e2283fc8cf4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:22 2022 +0100

    I18n: Update translation te (50%).
    
    494 translated messages, 481 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3aeae93a2575af70e37c5360d0cc6da862a533c4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:22 2022 +0100

    I18n: Update translation sv (91%).
    
    895 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1692a5f797841a7ef551298ab08c9ab244dbc917
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:21 2022 +0100

    I18n: Update translation sr (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfc2955736f1c3259fd819f9e8e95e17f02846a4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:21 2022 +0100

    I18n: Update translation sq (95%).
    
    928 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4bf8c0cb4011bcbde26e2bb2b9b0ca7ff16e622a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:21 2022 +0100

    I18n: Update translation sl (92%).
    
    902 translated messages, 73 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c327b94aa8ab496fe3863f7adfaa6309f0d90daa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:21 2022 +0100

    I18n: Update translation sk (73%).
    
    721 translated messages, 254 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6eaa5680d9e27d07e56861b53abd73d4a55654a4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:21 2022 +0100

    I18n: Update translation ru (95%).
    
    934 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 827ebf5ca45bbd87b7c1e18e4e8fd4296a4bc6c9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:21 2022 +0100

    I18n: Update translation ro (70%).
    
    688 translated messages, 287 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fbe66c39429744aea928598a232f3ccaf59237d6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:21 2022 +0100

    I18n: Update translation pt_BR (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6beebd9a46b7325ad438006722dcd56acf363e5e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:21 2022 +0100

    I18n: Update translation pt (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6cf46fe94a44758947f11032d762b01e8ba8214
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:20 2022 +0100

    I18n: Update translation pl (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cea663aa6682aa08db9d8b1cc005aaada0f391cc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:20 2022 +0100

    I18n: Update translation oc (85%).
    
    833 translated messages, 142 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9e3de4ae2d9cd916b011e71e66c201157cbb2b5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:20 2022 +0100

    I18n: Update translation nn (72%).
    
    702 translated messages, 273 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 446e46ca2f19ddc527c57cb8b7914abfa801b5e9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:20 2022 +0100

    I18n: Update translation nl (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 55d9e2c8ec0f2965b38f8138c0875f2fa8e1ba78
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:20 2022 +0100

    I18n: Update translation nb (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 652e6c9e5048efdb6b17811189fcb8807ed84762
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:20 2022 +0100

    I18n: Update translation ms (86%).
    
    847 translated messages, 128 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4096ee237c33543bb298ba385467f0d146c8ca44
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:20 2022 +0100

    I18n: Update translation lv (54%).
    
    536 translated messages, 439 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 41bb13ca508a231ef5514db9e4c70cae1dcd8736
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:19 2022 +0100

    I18n: Update translation lt (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 289eaf2aa3a47a67efcb87c3a397a6c86e8b5125
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:19 2022 +0100

    I18n: Update translation ko (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0478a9183cf97ace376abbb83fb31a2a7b7e9454
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:19 2022 +0100

    I18n: Update translation kk (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 570399f90595768f308439b8e27f58d6ca309fdd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:19 2022 +0100

    I18n: Update translation ja (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf96747e582b5b6a4074302321821e0fc4e5e73b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:19 2022 +0100

    I18n: Update translation it (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50fe1f65017f0957d5173c2d9847143a029266a9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:19 2022 +0100

    I18n: Update translation is (70%).
    
    688 translated messages, 287 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db61b4d45e18aa3bbf842a6044f2d7c953c9261b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:18 2022 +0100

    I18n: Update translation ie (91%).
    
    890 translated messages, 85 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 90f75af90b7f0a83a6ed5426fd74f978cb5f1ee9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:18 2022 +0100

    I18n: Update translation id (87%).
    
    850 translated messages, 125 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 41b0e135cb63b009535bf72927a47da7e31f5a93
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:18 2022 +0100

    I18n: Update translation hye (70%).
    
    692 translated messages, 283 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b50b7a0d0a420d33bb5fee3955d725f019d36db6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:18 2022 +0100

    I18n: Update translation hy_AM (73%).
    
    719 translated messages, 256 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53f589a3388a30d68dc8ed690f2b265917f53042
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:18 2022 +0100

    I18n: Update translation hy (67%).
    
    656 translated messages, 319 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca0939b10180a36eecefd99c1f3fd747a38bdb57
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:18 2022 +0100

    I18n: Update translation hu (81%).
    
    796 translated messages, 179 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e1675940302288e132e5005ab4d18f43bb8a4b0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:17 2022 +0100

    I18n: Update translation hr (79%).
    
    771 translated messages, 204 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 711a5b6c3dae61ed31908228c04dca92811cf233
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:17 2022 +0100

    I18n: Update translation he (91%).
    
    891 translated messages, 84 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 722c4375c2b606e4e084c0c659d680994db6b41b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:17 2022 +0100

    I18n: Update translation gl (82%).
    
    809 translated messages, 166 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c6a2919881539700c23b7bc73e3f85bde3b1e1a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:17 2022 +0100

    I18n: Update translation fr (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e316e43919ce15ab72e3b9674b075e65c1f371c2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:17 2022 +0100

    I18n: Update translation fi (74%).
    
    731 translated messages, 244 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d4afae41461bdea78e1d72aa1cfde98ebbf84e8c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:17 2022 +0100

    I18n: Update translation fa_IR (62%).
    
    605 translated messages, 370 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77592d85539d4154323ae0d1ac4d510f0b04caaf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:17 2022 +0100

    I18n: Update translation eu (85%).
    
    835 translated messages, 140 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa1eeed1d209ccb95ec60ff7f11e54d7f90a2e7f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:16 2022 +0100

    I18n: Update translation et (95%).
    
    930 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95813c82671cb250642ca344ae70c47980407ce0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:16 2022 +0100

    I18n: Update translation es (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 520bb70b9ae4b3fee39d9acc6c3e352773ce2a0d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:16 2022 +0100

    I18n: Update translation eo (55%).
    
    543 translated messages, 432 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65241bf01820001f85ef74cb5a78e971177bf537
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:16 2022 +0100

    I18n: Update translation en_GB (68%).
    
    670 translated messages, 305 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20883c8dd38c6df9555ed135c4a9095dec83d2c6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:16 2022 +0100

    I18n: Update translation en_AU (68%).
    
    665 translated messages, 310 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbc2e3ba4f1d0f55d91056374c18ca1908c8db97
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:16 2022 +0100

    I18n: Update translation el (95%).
    
    935 translated messages, 40 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 16ef60d594e32b45f93dae02c19929ea9d0fd256
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:16 2022 +0100

    I18n: Update translation de (95%).
    
    934 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab09985dfc60568f836857f2c459e36c3ef44269
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:16 2022 +0100

    I18n: Update translation da (85%).
    
    837 translated messages, 138 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6ab80cbeba132c972e271a13d7d330957150c02
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:15 2022 +0100

    I18n: Update translation cs (95%).
    
    934 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a9ddc0106ac4beb345c643d77f3ced2c89c2148
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:15 2022 +0100

    I18n: Update translation ca (78%).
    
    768 translated messages, 207 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c45d9ec294c01550e41f17396aa6a41b7c897544
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:15 2022 +0100

    I18n: Update translation bn (57%).
    
    565 translated messages, 410 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 499fbf7b4af396da0c67d5b7507a3e16898135ab
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:15 2022 +0100

    I18n: Update translation bg (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f61bb19af98c93bace27a26ad1e0fde97d9a033
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:15 2022 +0100

    I18n: Update translation be (82%).
    
    801 translated messages, 174 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a857601e92ce66804d043860d1c81aaa1f6e08f3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:15 2022 +0100

    I18n: Update translation ast (65%).
    
    640 translated messages, 335 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14241393578c3b69136b351f63a5502e6834cacb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 22 12:50:15 2022 +0100

    I18n: Update translation ar (76%).
    
    745 translated messages, 230 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a76ef5e452fb75bf74addd3dd038804fc76f85c8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 22 10:13:45 2022 +0000

    Fix several thumbnailing issues
    
    It looks like during thumbnail generation permanent 'size-allocate' events did trigger 'thunar_standard_view_size_allocate' which itself stopped any
    pending thumbnail loading by using 'thunar_standard_view_schedule_thumbnail_timeout'
    Using 'thunar_standard_view_request_thumbnails_real' instead, which just attempts to load thumbnails, fixes the bug
    
    Furthermore, the thumbnailer only sets the passed 'request' if it was already set … that does not make much sense.
    Fixes #843
    Fixes #933
    
    Hopefully as well fixes:
    Issue #921
    Issue #223
    
    (cherry picked from commit 4d4f61a2517fad14277ef0363e21f1989902df66)

commit eaeafe8bb1fb4c7ac69dfd4439df3ed9207c4f30
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 21 15:03:45 2022 +0100

    'replace' option fixed for partial copy (Issue #974)
    
    (cherry picked from commit e3d3720710425ea2d0f9b7a0cc44ff05aebc965b)

commit 09ff8be015b1bf4e68dc89c15c353b4adfc15e40
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 20 10:56:34 2022 +0100

    Preserve trusted state when launchers are copied
    
    (cherry picked from commit ae0394dd2973a18bd676a992e713f9c61b0c230e)

commit 9c4a5f3be22448dddda99271a16e8963ae030a8f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 20 14:45:22 2022 +0100

    separate method for thunar_g_file_is_in_xdg_data_dir
    
    In order to reuse it later on
    
    (cherry picked from commit e325868de9047eec975d3ce2e7df393381d3365b)

commit e13acf635a727d976108e140e4af9884184b0719
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 20 10:51:16 2022 +0100

    Moved 'set executable flag' into separate method
    
    In order to be able to reuse it
    
    (cherry picked from commit ef955942efbf2a6c4855d960a4af1b82f0571fab)

commit 03ec3042ad5475f3d6116553d69eef1883be08d4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 18 00:12:29 2022 +0100

    Dont reset zoom-level for directory specific settings (issue #970)
    
    When creating a new folder, the fallback zoom level '100%' was used,
    instead of the one from the xfcon property, e.g.
    "last-details-view-zoom-level"

commit f1ce4f247cf6c41002cf3150e719014f612ddc83
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 17 23:55:41 2022 +0100

    Prevent build failure for NixOS (Issue #972)
    
    By using proved include path

commit 9db0e0f9d84ad25c6b61b959d7a97c84d499b332
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 17 17:21:32 2022 +0100

    Prevent location bar crash (Issue #968)

commit eb2392958906d73ee2442314ee6ba2a9c1a565c2
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 15 23:22:38 2022 +0100

    Fix typo in tooltip

commit 6da537a596d60fa64c910b6670a6581370122416
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 15 10:45:55 2022 +0100

    Back to development

commit 70cfffbd00e181180ad9cb19d8f8e37f846276a1
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 15 10:44:46 2022 +0100

    Updates for release

commit c3978f0c8077adb9f26610c670689563e28c4494
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 14 00:45:25 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a4d364e6d2100ffa6efc8c24cfd04b567f9a864
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 10 22:27:02 2022 +0100

    Fix minor mem leak (Issue #961)

commit 1ecb241624cc894d28f3280bc714f271fc3b9ded
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 8 00:42:10 2022 +0100

    Ask if desktop files should be trusted (Issue #959)

commit 69ff2aa6eff267b06b688f38af1eb5ac2bd1a6c4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 6 00:45:28 2022 +0100

    I18n: Update translation nb (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2909c68078e29fdcd5dfc55e814b1fa1250ee02b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 5 20:43:57 2022 +0100

    build: Bump requirements for Xfce 4.18

commit 423504db7327a1146485f488d21aabccbec4b08f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 12:46:04 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6584bce280bccafc043f482cd5782c42122428de
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 12:46:04 2022 +0100

    I18n: Update translation hu (85%).
    
    833 translated messages, 142 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37cb57c7fb16b5b39e2db886d058a0eddd71b06f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 00:45:26 2022 +0100

    I18n: Update translation oc (89%).
    
    873 translated messages, 102 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21ed8a5e7a598fec2096ccb45e7f60cd9e4bfe8a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 00:45:26 2022 +0100

    I18n: Update translation it (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 33d5431f129f921d840367242b131b28342a076f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 00:45:26 2022 +0100

    I18n: Update translation cs (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f6a463cc17c3a5269b5cba4aa5930819a062b582
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 12:45:32 2022 +0100

    I18n: Update translation sr (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c01e3fcc2d907e2483365c451be1b49b32bdedf3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 4 01:39:16 2022 +0100

    Initialize thumbnail request to 0

commit 6c98cba16b27b92635ff7a59a66d34f30e3cb740
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 3 13:54:47 2022 +0100

    Fix slow thumbnail loading in icon/compact view (Issue #952)

commit 0ba24cf39f4788ffe561a2b77d9d7259041ab372
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:45:34 2022 +0100

    I18n: Update translation pt_BR (98%).
    
    962 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06a34abe075156183bc43fc5382256a23b15517e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:45:34 2022 +0100

    I18n: Update translation pt (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72e5ca9384cdb04df061c49e34d1b425bcb755cc
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:45:33 2022 +0100

    I18n: Update translation pl (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7bd28a6d961cefd4666c23f341c7b3389c47811
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:45:33 2022 +0100

    I18n: Update translation nl (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d363549236df0903e135ac58eda64757a988788
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:45:33 2022 +0100

    I18n: Update translation kk (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df43fa793a8503e68b99e22c7f937edc16b2c03c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:45:33 2022 +0100

    I18n: Update translation ja (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df269feb0566d04be5e9946ef4a6936c20cdb058
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:45:32 2022 +0100

    I18n: Update translation fr (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6579dd63f596f6c1539a9db63559783c33ee026
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:45:32 2022 +0100

    I18n: Update translation es (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 232992e13512daee2193960abd6d8874669d26e0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:45:32 2022 +0100

    I18n: Update translation cs (95%).
    
    933 translated messages, 42 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 427600864a6ab878fa4e793f551fd402e9306bfe
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:45:32 2022 +0100

    I18n: Update translation bg (100%).
    
    975 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ec97d3b47b6794b3fff32685da236c6267cfd31
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Dec 3 12:27:59 2022 +0100

    Enable translations for some preferences fields (Issue #953)

commit 5171930036bdab9c1ad1e06b13649e38bcb9b07e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Dec 2 00:06:39 2022 +0100

    Enable translations for statusbar action-entries (Issue #953)

commit ac0f3c7a714b281db611477d2289b9de1d856f5f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 23:53:55 2022 +0100

    Allow to localize toolbar Item 'Location Bar' (Issue #953)

commit d4c677df03f7ecbb2f3ec94e23fd935d55eec51a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 3 00:45:25 2022 +0100

    I18n: Update translation el (99%).
    
    973 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e59e1412572a56d06442c7c3476b73d17d574a78
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 3 00:45:25 2022 +0100

    I18n: Update translation cs (94%).
    
    919 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77e58c5f111c9c0a66e71c86acaa55dcb25827b9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 12:45:43 2022 +0100

    I18n: Update translation el (99%).
    
    971 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6120ff680827ef7368d677b523fe5062217cb90e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:45:31 2022 +0100

    I18n: Update translation pt (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76ff947ec8d0dc68f247f456299e5bc84feaa467
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:45:30 2022 +0100

    I18n: Update translation pl (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d32a4d86b0c678ec91bc45c437b28a24362c1f3b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:45:30 2022 +0100

    I18n: Update translation de (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e35c62a92f5775a0528febef7f557297d6244d0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 12:45:51 2022 +0100

    I18n: Update translation pt (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7944a8cda9aafdea6150bc9b7a566d71675592b7
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:57:00 2022 +0100

    Back to development

commit 323507f3190e1f47e87e717d38961f97ac1691e5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Dec 1 09:54:06 2022 +0100

    Updates for release

commit e46ba06b3179f84ae30d7b4c5e6ba2249dada80d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 00:45:31 2022 +0100

    I18n: Update translation zh_CN (99%).
    
    971 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 36fd68446c84c08903f4f7ae7ba98b2128db48ca
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 00:45:31 2022 +0100

    I18n: Update translation sr (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18393bc8f86dc2c787bea7edc4d343e493aa98a0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 00:45:31 2022 +0100

    I18n: Update translation pt_BR (98%).
    
    961 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 548f91e2fcb955df4a4ae8a52f1d77136432e40c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 1 00:45:31 2022 +0100

    I18n: Update translation pl (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7c6ef27e769d5ba356307014c2fe1d73d4f7c61
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:50:16 2022 +0100

    I18n: Update translation pt (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f345ae9a36576afcd4108e3c11b3c1f220b0e7d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:50:16 2022 +0100

    I18n: Update translation kk (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 74bfc0fa9a833f87b9af871a586e26d352c4e247
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:50:16 2022 +0100

    I18n: Update translation fr (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e7d1676c8bc29062a0e3b1899e3645e42c85265
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:50:15 2022 +0100

    I18n: Update translation et (99%).
    
    971 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 82b847ea13d9d21e35580add196e82af9ffa6c73
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 30 00:50:15 2022 +0100

    I18n: Update translation es (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e9c8a102a743efc7dccaabeb49250e006bfb5ea
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:45:42 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10fd01eb10d47af133c9f1b3ac85c22b1c193e86
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 12:45:42 2022 +0100

    I18n: Update translation bg (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 49f2c93b46f92f9508330bf00c89712fc36c6ff9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 29 00:45:23 2022 +0100

    I18n: Update translation sq (99%).
    
    969 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48854c3bc42d7b83d7fad34648384b559bab426d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:11:08 2022 +0100

    I18n: Update translation pt_BR (98%).
    
    957 translated messages, 17 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7cd28d302661818ccc2a0c19f6eef3165290eb77
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:11:08 2022 +0100

    I18n: Update translation pl (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd4fd3657faf33317cd4803dd76e60e1afa58ebe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:11:08 2022 +0100

    I18n: Update translation nl (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 543c9eefc88e4abb9a82b2fd8923a2fd0a0ac064
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:11:07 2022 +0100

    I18n: Update translation ja (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3fd7fdd19f2e3978d068a005466a2f742c0c1eb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:11:07 2022 +0100

    I18n: Update translation it (100%).
    
    974 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21c2c94d9f4898ec61fcb7533288d4b45c26ecb2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 21:11:07 2022 +0100

    I18n: Update translation fr (97%).
    
    947 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15125ce81ad7f6e43f54a60e077b329183793d39
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:42 2022 +0100

    I18n: Update translation zh_TW (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53e70f60de18ce603e6546695dcce16efb6898d3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:42 2022 +0100

    I18n: Update translation zh_CN (96%).
    
    938 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f1d54e1656dd9fc1e8ad4b66a7025e00aed349ea
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:42 2022 +0100

    I18n: Update translation th (82%).
    
    807 translated messages, 167 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77575ba45ee36b46ea53a9086233ca18e37761af
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:42 2022 +0100

    I18n: Update translation sv (95%).
    
    933 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72428f664d2baecb0d47e0fcadd03de3e21465fc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:42 2022 +0100

    I18n: Update translation sr (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c303e9e785ddb54e5e2ebeff0d4d261aeda78a1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:42 2022 +0100

    I18n: Update translation sq (96%).
    
    938 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c03274a29d8c2972a9705d3aaa31824723d9cdd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:41 2022 +0100

    I18n: Update translation sk (77%).
    
    756 translated messages, 218 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c02cb0c16b227631c69dca79769df2bbbd42ab2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:41 2022 +0100

    I18n: Update translation ro (73%).
    
    716 translated messages, 258 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c7ed17e1be4b66d0833cff02cc691bfd66aba0c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:41 2022 +0100

    I18n: Update translation pt_BR (95%).
    
    931 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b57cac95658577fbe1e66731a1f8ff4cc1510bdd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:41 2022 +0100

    I18n: Update translation pt (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ffae77dc08ade301b247462d234831f8ea9e82d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:41 2022 +0100

    I18n: Update translation pl (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 942d3b05f73e76165a34203614e5bbf9d3c3eaa7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:41 2022 +0100

    I18n: Update translation oc (88%).
    
    865 translated messages, 109 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4aeaf036794958c98314aaacc2c24d4121f4f2fd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:40 2022 +0100

    I18n: Update translation nn (75%).
    
    737 translated messages, 237 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7748ed70764af2e40bf8089faa07fc2a7c73be80
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:40 2022 +0100

    I18n: Update translation nl (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c31ce26e245fb6027b4aec7b60d9a54ca625ff4e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:40 2022 +0100

    I18n: Update translation nb (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 089de7718bcdaad98df6eb7fa4bf76803da02c43
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:40 2022 +0100

    I18n: Update translation ms (90%).
    
    886 translated messages, 88 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2afa06156b9819004504a6fe901d424667b8650
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:40 2022 +0100

    I18n: Update translation ko (85%).
    
    833 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b9d1c833fb98be7ef3c727ec13476b556f20d81
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:40 2022 +0100

    I18n: Update translation kk (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 33e26e77d3a43dce45f6e6f56a1a70f093f90512
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:40 2022 +0100

    I18n: Update translation ja (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e811bd05006294ea3a7730147b76ef8fccbeeb82
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:39 2022 +0100

    I18n: Update translation it (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 82ef43f1cda956c32ffced1bfa019097c20d2258
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:39 2022 +0100

    I18n: Update translation is (73%).
    
    719 translated messages, 255 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b0baad21b9a81731108f5c45e4f0ece229230af
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:39 2022 +0100

    I18n: Update translation ie (77%).
    
    755 translated messages, 219 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96853df1a37868e908196e6aec1f5996a4dfeca1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:39 2022 +0100

    I18n: Update translation id (91%).
    
    889 translated messages, 85 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07ef7d30053c5fd8b6ec68117eea8141e3c31da6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:39 2022 +0100

    I18n: Update translation hye (74%).
    
    722 translated messages, 252 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f5ab5d2e99937546ceff1e0d6bf6a337392f1b7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:39 2022 +0100

    I18n: Update translation hy_AM (76%).
    
    749 translated messages, 225 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e76294fd73acb811661f47f43d4c2f5dd0880478
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:39 2022 +0100

    I18n: Update translation hu (79%).
    
    776 translated messages, 198 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ae98136d03cb4d5e75bbef78c919f9be465aaec
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:38 2022 +0100

    I18n: Update translation he (95%).
    
    931 translated messages, 43 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e177e530301d2f4a9f8c0651e2f9f8e326d9166
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:38 2022 +0100

    I18n: Update translation gl (86%).
    
    846 translated messages, 128 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75f64e8a425663426aa04a4034de2f5dd5b94097
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:38 2022 +0100

    I18n: Update translation fr (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52929a82659b1d09a9c2cced39d50ea599ff31e3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:38 2022 +0100

    I18n: Update translation fi (78%).
    
    767 translated messages, 207 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 74113989f75f541fef7f5d5392952c937868fb98
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:38 2022 +0100

    I18n: Update translation fa_IR (64%).
    
    631 translated messages, 343 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ee90f432587be99985cfcbe3861364cf85d9ad7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:38 2022 +0100

    I18n: Update translation eu (89%).
    
    874 translated messages, 100 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad9519cc84306917cf79e249dba7a81277800f3d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:37 2022 +0100

    I18n: Update translation et (96%).
    
    938 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 477733fa04baa65752bb128396bfda8f05d2af67
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:37 2022 +0100

    I18n: Update translation es (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71c558ec37b60085aa0402f4205c846141d174ce
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:37 2022 +0100

    I18n: Update translation en_GB (71%).
    
    700 translated messages, 274 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7732b2b4905bf8385de782866f8785239d067ec0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:37 2022 +0100

    I18n: Update translation en_AU (71%).
    
    695 translated messages, 279 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2203f55924273530f2cfadf43a638c78281ef804
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:37 2022 +0100

    I18n: Update translation el (96%).
    
    936 translated messages, 38 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2212b515b2c450276956f6d100fad6a83c945478
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:37 2022 +0100

    I18n: Update translation de (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e428c3588cc1f2dd0bbc10edb16abba08a1489b9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:37 2022 +0100

    I18n: Update translation da (89%).
    
    876 translated messages, 98 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d9433b9bb4d92ca7c154c3910502fbc5bb97e59
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:36 2022 +0100

    I18n: Update translation cs (88%).
    
    860 translated messages, 114 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d8d8672bbf464e154fa9b3152355894596a5773
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:36 2022 +0100

    I18n: Update translation ca (82%).
    
    804 translated messages, 170 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 15eb713b5d4591bf5bd546bf1a9270c9607310fc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:36 2022 +0100

    I18n: Update translation bg (96%).
    
    941 translated messages, 33 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 462d51bc2cb6a8b42f0892f32cb9eb640fc12ef3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:54:36 2022 +0100

    I18n: Update translation ar (76%).
    
    745 translated messages, 229 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5744222aa6a458d2a8382907286125f1b7b1411a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 14:46:12 2022 +0100

    I18n: Update translation it (100%).
    
    947 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 94bbf8b963e972b251840c6b71863f05973b817d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 13:19:58 2022 +0100

    I18n: Update translation pt_BR (98%).
    
    937 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bcb0c85f69760b3fbc8bc01beea83a09886f16ad
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 28 13:19:58 2022 +0100

    I18n: Update translation bg (100%).
    
    947 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 08b198114b29437e37c4d3f2affee23c9a260bed
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 25 11:51:59 2022 +0100

    Follow Symlinks in 'thunar_file_can_execute' (#944)
    
    In order to check if the linked file can be executed instead of checking
    if the symlink itself can be executed

commit 92cc249521b4cc30083a59151ae0a9510d618ed6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 25 10:38:54 2022 +0100

    renamed 'thunar_file_is_executable' to 'thunar_file_can_execute'
    
    Since the method does more than checking if the '+x' flag is set.

commit 7d362d95375ffb8fcef37840f1dd0085e80eb5b5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 25 10:33:25 2022 +0100

    Regression: Trust all .desktop files inside XDG_DATA_DIRS (Issue #944)

commit 7486e92883d6fa3b8d9140bf7b6651eb814456b9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 27 21:07:49 2022 +0100

    Check if trusted_button exists before using it (Issue #944)

commit 37c256f4febcc46fe5abf883243b234c5bf82e6f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Nov 24 22:12:44 2022 +0100

    Show meaningful error for invalid remote bookmarks (Isssue #941)

commit b7eb6689341368d9372a0ead715fd888ddd19a1d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Nov 24 17:41:30 2022 +0100

    Fix for launcher trusted/executable checkboxes (Issue #944)
    
    These have to be insensitive for read-only files

commit 31a5f2c452d0e5decec15dbe933e99e0634a9c77
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Nov 24 11:00:43 2022 +0100

    thunar-apr: Properly free errors (Issue #944)

commit 9dbfddce1023d09d8872bb8a180e1c19a355185b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 13 00:45:23 2022 +0100

    I18n: Update translation zh_CN (99%).
    
    944 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1db38882e7acef8df83b929f022e808671bd3477
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Nov 12 21:13:47 2022 +0100

    Update copyright to 2022

commit cb3c71a5ebc4be9b9c4e50937f4415068a07729b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 11 15:54:46 2022 +0100

    Only show hamburger button when menubar is disabled (Issue #934)

commit 3b886a2f621d405f3490479efe712da6c168f648
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Nov 10 22:18:29 2022 +0100

    Only show hamburger button when menubar is disabled (Issue #934)

commit 93bcaee311c5b8908ec078ceec9574721b947ad5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 8 12:45:45 2022 +0100

    I18n: Update translation pl (100%).
    
    947 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf159b35152366d7df731d224f315c982b87a0be
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Nov 7 13:40:07 2022 +0100

    Properly round percentages in 'usage' text
    
    The sum of both percentages should give 100%
    
    Related: #227

commit 2d202a243446d512f81a2dc08f05a94e9978b0f7
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Nov 7 13:00:44 2022 +0100

    Dbus methods not selecting files/folders (Issue #929)
    
    When icon or compact view are used, files will not be selected

commit ace0ac3915b9050750b328dafa95a457f93c1444
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Nov 7 09:15:52 2022 +0100

    Fix argument type for xfce_shortcuts_editor_new (Issue #928)
    
    In order to prevent crash on aarch64 architecture

commit a659df6443123b364d8c84a076972a0137e50f17
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 6 00:45:18 2022 +0100

    I18n: Update translation kk (100%).
    
    947 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cd102dd19f6aad603524e8d370e9956eb5b3309
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Nov 4 16:08:15 2022 +0100

    Reposition Highlight tab in Properties dialog
    
    Both emblems and file highlights do similar things, so the two tabs
    should be placed next to each other.

commit 5ab82db31f0a0e27cb27134d68759bade7371160
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 4 16:50:59 2022 +0100

    Image preview visible flag desynced between instances
    
    Related MR: !274

commit 2e3b32c5e44be8dee2c70f0464f518dacad6d713
Author: Unit 193 <unit193@unit193.net>
Date:   Fri Nov 4 15:00:26 2022 +0000

    Properly include pcre2 CFLAGS and LDFLAGS (Issue #848)
    
    Followup of 727af5a4
    
    See as well MR !307

commit f0f502e5535f632d6f9fa18ceb32afb0c7b83b11
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Nov 3 11:24:28 2022 +0000

    Add newline to templates text

commit 4dd116c04b0a39f99a030fab28d152949b6f9657
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Nov 3 11:16:23 2022 +0000

    Improve label text

commit 5f38f5aa70f64d277d14109443c990927bb619bb
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Nov 3 10:58:26 2022 +0000

    Fix capitalization in some strings

commit 746f3f70b47de771a77ac0ce72c1fcb2ac8a47d4
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Nov 3 10:47:29 2022 +0000

    Add separator

commit e666bbea4fe922948b8133f6d6554b30f811d3ba
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Nov 2 23:37:24 2022 +0100

    Set style to reasonable value when setting wallpaper (Issue #907)
    
    Set it to "Zoomed" in case it is unset, or set to "None".

commit ac91f532c38729c923a04e6b2c197bddb48fd8de
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Nov 1 14:23:58 2022 -0700

    Fix blurriness in image preview pane when UI scale > 1
    
    MR !311

commit 76709c9735cace6c2a8616bd6483509c61fd2686
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Nov 1 14:14:32 2022 -0700

    Fix blurriness in gesture icons when UI scale > 1
    
    MR !311

commit 81448a1f135a25013f9cbb6cff3c916ffa677154
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Nov 1 14:10:11 2022 -0700

    Fix blurriness in drag icons when UI scale > 1
    
    MR !311

commit 0b1751ced4df493e8075a2ede7363b054050980e
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Nov 1 02:40:47 2022 -0700

    Fix blurriness in path bar location image when UI scale > 1
    
    MR !311

commit ad6310b8dc3258e3582ee00ef5fb6b75d4d2fa12
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Nov 1 02:09:57 2022 -0700

    Fix blurriness in ThunarImage when UI scaling > 1
    
    MR !311

commit 3ab0c83d3286b7b40a7f86ed10c1fdc396ebccf1
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Nov 1 01:46:29 2022 -0700

    Fix blurriness in emblem chooser when UI scaling > 1
    
    MR !311

commit d7495a4b174d645bf48b2de338f63f9fc69fa059
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Nov 1 01:30:47 2022 -0700

    Fix blurriness in icon renderers at UI scale > 1
    
    MR !311

commit 7dd59edfea45076fe493d710d59229810a766789
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:52:48 2022 +0100

    Back to development

commit 48c6319fcce1aa75a52eb79b3afaac05ae37a786
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:50:17 2022 +0100

    Updates for release

commit a9ff68b97dc34f4ae71bf4838bff0c5ce70b0137
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 09:43:41 2022 +0100

    Fix typo for setting "misc-image-preview-mode"
    
    Related MR: !274

commit da808136b3317048d52cb40ffca81bca3096d673
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 09:41:17 2022 +0100

    Shorten image preview enum strings in settings dialog
    
    Related MR: !274

commit 579be8c95d789d5d15c3863e4174fde228140ac7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 1 00:45:22 2022 +0100

    I18n: Update translation kk (97%).
    
    920 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3486699c04ce7c1512606ac8f2267d0012468e3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 30 00:45:23 2022 +0200

    I18n: Update translation pt (100%).
    
    947 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df77298e58e06523b2c2bffc3636e914acae8601
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 29 12:46:01 2022 +0200

    I18n: Update translation kk (97%).
    
    919 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0e2500214bb6c4b99d23e60be8cfe72528490f9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 29 00:45:28 2022 +0200

    I18n: Update translation kk (83%).
    
    794 translated messages, 153 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ec41b792a835a9ab4b505c37645d42f0e4e5e80
Author: Andrew Chadwick <a.t.chadwick@gmail.com>
Date:   Fri Oct 28 14:33:16 2022 +0100

    preview sidebar: only load the thumbnails if previews wanted.
    
    The images for the sidebar previews should only be loaded or
    queued if the user wants those previews visible. Otherwise
    it just makes more work that, for some reason, is handled
    in the UI thread.
    
    This commit removes an appreciable bit of lag when navigating
    around using the cursor keys in folders full of images, even
    when the xx-large thumbnails have been generated and are in the
    user's cache.
    
    I think it's the gdk_pixbuf_new_from_file() call in this handler
    that's actually causing the lag, but for now let's just respect
    the preference to keep things speedy for users who don't want the
    new feature (people like me...)

commit 751c4583d9aa3e3d1c885237ec576003f2fb1afa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 28 00:45:19 2022 +0200

    I18n: Update translation oc (91%).
    
    871 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2c6800c47dfcde2d9ba42f522a9e40fe1eea9ee
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 28 00:45:19 2022 +0200

    I18n: Update translation is (76%).
    
    721 translated messages, 226 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c908d759e730de1340d42e1dfc9fa4d838112082
Author: Mohamed AMAZIRH <m.amazirh@gmail.com>
Date:   Thu Oct 27 22:53:22 2022 +0200

    Remove lag in search feature (Issue #914)
    
    Remove lag when using the 'Search for files' feature in a folder with a
    large number of files.
    
    The lag happened due to a lot of emitted events (`row-deleted`).
    
    Co-authored-by: Andrew Chadwick <a.t.chadwick@gmail.com>

commit 727af5a4be9247e20f876626be2a0f30fad46670
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 27 20:55:01 2022 +0000

    Bulk renamer: Drop unmainted PCRE in favor of PCRE2 (Issue #848)
    
    MR !307

commit 442704b2e5677d471acf72389debf8007760365c
Author: Andrew Chadwick <a.t.chadwick@gmail.com>
Date:   Wed Oct 26 22:56:11 2022 +0000

    Better handing of file updates during search
    
    E.g. newly created files in the searched directory will now only be added to the view if they match the search term.
    
    MR !255

commit cbd3f14d9e95974000a08719f2e22148770aaa8f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 27 00:45:29 2022 +0200

    I18n: Update translation oc (91%).
    
    865 translated messages, 82 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfbdc0f0fcd517fbbbd401d1001b379a32959dd3
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 26 21:21:34 2022 +0000

    Make fd.o ShowItemProperties behavior consistent with Thunar
    
    Previously the D-Bus interface method
    org.freedesktop.FileManager1.ShowItemProperties would open a separate
    dialog for each file in the passed array.  However, selecting multiple
    files in Thunar itself, and then selecting "Properties" from the context
    menu would open a single properties dialog showing all of the files.
    
    This makes the D-Bus method behave the same as the Thunar UI.
    
    MR !309

commit d92b96b9adb5fb1beb4f65d84585c360da820f55
Author: Pratyaksh Gautam <pratyakshgautam11@gmail.com>
Date:   Tue Oct 25 20:01:34 2022 +0000

    List View: Add file count to size column for directories (Issue #61)
    
    - File count for each directory will be counted in a separate job
    - Configurable in the 'Configure columns ..' menu
    - Options are 'Never' / 'Only for local files' / 'Always'

commit ea354a5e2cb4995d0cca2c8c59755918f49265ad
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Oct 24 23:19:08 2022 +0200

    Translation for few buttons missing (Issue #916)

commit 4c9bfe57c06ba79b4194d8bfe1df58ba70c31ae2
Author: Pratyaksh Gautam <pratyakshgautam11@gmail.com>
Date:   Sun Oct 23 20:42:22 2022 +0000

    Add option to suppress the confirmation dialog on delete (Issue #809)
    
    MR !306
    Fixes #809

commit 274f43f939462d5d1991627214a6275b501b57a5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 21 12:45:30 2022 +0200

    I18n: Update translation is (75%).
    
    714 translated messages, 233 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10752d10d221f91c3ca53fd99b4d227779a47f25
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 20 00:45:29 2022 +0200

    I18n: Update translation kk (81%).
    
    769 translated messages, 178 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6c6a8d28856de5756f113018b8539e1e5cda2b3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 18 12:45:59 2022 +0200

    I18n: Update translation nl (100%).
    
    947 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 697e188d1847aaf37a755f39625bfaa3e1979c7e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Oct 17 09:04:58 2022 +0200

    Regression: Fix build with notifications disabled (Issue #909)
    
    - Regression introduced by d77eee4d944571b46f102fd43b232ad01d956bc6
    (Issue #903)

commit 3aa0e8399ce8618648a4577efedda0894b956654
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 17 00:45:20 2022 +0200

    I18n: Update translation en_GB (74%).
    
    701 translated messages, 246 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54a627378c57a92dfb977651be86d225067319ab
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Oct 16 13:31:07 2022 +0200

    Back to development

commit 9aff20316e83cfdff56715300d7f4debe58fe45d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Oct 16 13:13:43 2022 +0200

    Updates for release

commit 15ef4d800f85d2bb75c544d413ba15eec5085434
Author: Pratyaksh Gautam <pratyakshgautam11@gmail.com>
Date:   Sat Oct 15 10:21:09 2022 +0200

    Minor formatting and comment fixes

commit fbc23e106528de276d9d889e9b975d288aeed102
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Oct 15 10:18:00 2022 +0200

    Add mutex for `JobOperationHistory` (Issue #819)
    
    Co-authored-by: Pratyaksh Gautam <pratyakshgautam11@gmail.com>

commit 7f8562dc1b3f70cf8c119f42b2accd68d8897ed5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Oct 14 21:19:47 2022 +0200

    Minor bugfixes related to toolbar undo/redo support
    
    MR !298

commit f48ed0eab5fb44f27bedcbab95c1a81252b5fd35
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Oct 14 20:46:02 2022 +0200

    Connect signals to undo/redo toolbar items (Issue #819)
    
    MR !298

commit 1f0f54bcfae89e9d783f828a2dcfa68289483655
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Oct 12 10:56:16 2022 +0200

    Introduce separate class for 'thunar-job-operation-history'
    
    In order to be able to have an g_object for which properties 'can_undo'
    and 'can_redo' can be added. Required for undo/redo toolbar buttons.
    
    MR !298

commit 33ae023db473efc8738cfdc7b9a9306adff0094d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 6 09:38:28 2022 +0200

    Add Toolbar items for undo/redo (Issue #819)
    
    MR !298

commit ebbc8fbe095a05e284e6941749003494760ea184
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 6 09:24:25 2022 +0200

    Move undo/redo menu item from action manager to window (Issue #819)
    
    - Rerquired in order to use it in the toolbar
    
    MR !298

commit d77eee4d944571b46f102fd43b232ad01d956bc6
Author: Pratyaksh Gautam <pratyakshgautam11@gmail.com>
Date:   Wed Oct 12 07:22:12 2022 +0000

    Add notification on undo/redo (Issue #903)
    
    See as well: #819 and !300
    
    MR !302

commit e75065399e3a97323c2f908333c11aa9645feddf
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Oct 11 14:01:48 2022 +0200

    Bugfix for image preview sidepane (Issue #357)
    
    - Wrong typename causes crash during job operations

commit c40006de5c13ce14d40e0aaae6e85d65e926fb03
Author: Mohamed AMAZIRH <m.amazirh@hotmail.com>
Date:   Sun Oct 9 20:26:45 2022 +0000

    Shorten wait time to show file transfer rate (Issue #888)
    
    - for file transfer dialog
    - from 10s to 2s.
    
    MR !301

commit 70cddc4b11644eed3c049c52bf303481cb8104c2
Author: Sergios - Anestis Kefalidis <megistios@gmail.com>
Date:   Sun Oct 9 20:17:08 2022 +0000

    Image preview sidepane (Issue #357)
    
    Two options:
    - detailed, standalone pane
    - embedded into shortcuts/tree pane
    
    MR !274

commit 3659d451c54116fb41e6cb324f01e274fe785af8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 6 18:51:04 2022 +0200

    Prevent GLib-GIO-CRITICAL messages if 'file_>info' is not set
    
    Seen when while doing multiple renames of a file

commit 87e3c780593b9699ded7052c3ad4a58e740fac08
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 6 16:35:08 2022 +0000

    Limit size of undo/redo history (issue #819)
    
    MR !299

commit 886264da0754210fda44c23ec69cfd56015d09f7
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Oct 5 19:29:33 2022 +0000

    Fix trash undo/redo (Issue #819)
    
    See more details here:
    https://gitlab.xfce.org/xfce/thunar/-/issues/819#note_55791
    
    Bug introduced in 98bc16cc
    
    MR !296

commit d35133e5a36e2574f0a691f94d6d8f88aeb2ef23
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:22:23 2022 +0200

    I18n: Update translation sv (99%).
    
    939 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e8e737814c6417306cbade8e14ff94890c1c0dc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:22:22 2022 +0200

    I18n: Update translation sr (100%).
    
    947 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2be624e34a10f23a7d16b273064cfbc3bb6aca91
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:22:22 2022 +0200

    I18n: Update translation nb (100%).
    
    947 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 52c319c3d49da52686ddcac398de9041884020b5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:22:22 2022 +0200

    I18n: Update translation et (99%).
    
    944 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96dad0bc129e439739c55025a65c4f1fdae31ffc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 4 14:22:22 2022 +0200

    I18n: Update translation el (99%).
    
    941 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98bc16cc641da75af30ae11b121a57514a272f6f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Oct 3 00:09:26 2022 +0200

    redo feature and multi-level undo/redo (Issue #819)

commit ff927e816e52135969aa56104e5801c4836df2bb
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Oct 2 22:54:19 2022 +0200

    Add 'undo' for the latest link operation (Issue #819)

commit 928e59c4868623f49cc08e192cdaa8ab691231c9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Oct 1 22:36:17 2022 +0200

    Add 'undo' for the latest file-create operation (Issue 819)

commit 3278940cc0ca00ec568f4eb8160650912c4ff70a
Author: Pratyaksh Gautam <pratyakshgautam11@gmail.com>
Date:   Sat Sep 24 23:00:05 2022 +0000

    Add 'undo' for the latest trash operation (Issue #819)
    
    MR !289

commit 70a140aa468963c324fb1e655465e9a485d2b0c9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 24 12:46:26 2022 +0200

    I18n: Update translation sr (99%).
    
    940 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 072f8d56bb314ad446a023b22c5048151282d048
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 22 00:45:55 2022 +0200

    I18n: Update translation pt (100%).
    
    947 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25bc70a5bc4697ef3a6ef02482865ef3a588521f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 21 00:45:55 2022 +0200

    I18n: Update translation fr (100%).
    
    947 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 971e334a58ab4cf6a311832d991ddd402612992b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 20 12:46:19 2022 +0200

    I18n: Update translation pt (99%).
    
    943 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a4c1092ea62793697bfa9f6c03bca69a2fa7f56
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 20 00:45:58 2022 +0200

    I18n: Update translation sq (99%).
    
    944 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2a2ea99f2c3503290ccfe24d8cfb7814683305c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 20 00:45:58 2022 +0200

    I18n: Update translation nl (100%).
    
    947 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0f287e3fc3d90ac29288c2712e5d3dc279582e7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 20 00:45:57 2022 +0200

    I18n: Update translation ja (100%).
    
    947 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2fdb37c865f059c7e90b67ea4ca081205a828a9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 20 00:45:57 2022 +0200

    I18n: Update translation es (100%).
    
    947 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3828f1a4d846bfb98996e3532e65111517fc233
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 20 00:45:57 2022 +0200

    I18n: Update translation de (100%).
    
    947 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b428c29c6f5ce5012f5b3cfc6087ea5bb7b92c2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:54 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    947 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c01d95cec33b947abc370dd339be5f90612df7f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:53 2022 +0200

    I18n: Update translation zh_HK (67%).
    
    637 translated messages, 310 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bdfa9066cbf8656e1f0d58a5dbb8fdb8983c33c4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:53 2022 +0200

    I18n: Update translation zh_CN (98%).
    
    937 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86427849615744660cb4edc211ff3f8e614ad101
Author: Duy Truong Nguyen <truongap.ars@gmail.com>
Date:   Mon Sep 19 12:46:53 2022 +0200

    I18n: Update translation vi (72%).
    
    685 translated messages, 262 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 528f261b05a25164da1f9e333795f36818cd2cf9
Author: Muhammad Ali Makki <makki.ma@gmail.com>
Date:   Mon Sep 19 12:46:53 2022 +0200

    I18n: Update translation ur (55%).
    
    524 translated messages, 423 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b38fd3696e6453a4aaf64a36e08a0eb67016095a
Author: Muhammad Ali Makki <makki.ma@gmail.com>
Date:   Mon Sep 19 12:46:53 2022 +0200

    I18n: Update translation ur_PK (55%).
    
    524 translated messages, 423 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ead844f71136b97fdebd544c9e5039a68d4fe984
Author: FULL NAME <EMAIL@ADDRESS>
Date:   Mon Sep 19 12:46:53 2022 +0200

    I18n: Update translation ug (60%).
    
    569 translated messages, 378 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15bde209523367e5ccc5af1e53c601ab88a8a27d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:52 2022 +0200

    I18n: Update translation th (85%).
    
    811 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 037975db888f6290cd2dfd08140fc6ec71986191
Author: వీవెన్ <veeven@gmail.com>
Date:   Mon Sep 19 12:46:52 2022 +0200

    I18n: Update translation te (54%).
    
    513 translated messages, 434 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccf565c5b356993c33373d22b6e7772857f36b24
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:52 2022 +0200

    I18n: Update translation sv (98%).
    
    930 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d5ee41c0fa5f1f0173f8c845730b48b70f04511
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:52 2022 +0200

    I18n: Update translation sr (99%).
    
    938 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efb457493dafdb060d5300856726c9c2eb3db0de
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:52 2022 +0200

    I18n: Update translation sq (98%).
    
    935 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bda2bfd3a4bd67f6e60b854efdf6e04336ef01e
Author: Jose Riha <jose1711@gmail.com>
Date:   Mon Sep 19 12:46:51 2022 +0200

    I18n: Update translation sk (80%).
    
    759 translated messages, 188 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68581536844b37fec74399a5178ba23a9087cfa2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:51 2022 +0200

    I18n: Update translation ro (75%).
    
    719 translated messages, 228 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 422c90b7c52a9d9a0d0170145d17339731c32f09
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:51 2022 +0200

    I18n: Update translation pt (99%).
    
    938 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8bdbadb134d0f822c8ea5558abb8f333319fb576
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:51 2022 +0200

    I18n: Update translation pl (100%).
    
    947 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 589791920c074e499c65dc45f2d635ddbfbae7c0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:51 2022 +0200

    I18n: Update translation oc (88%).
    
    840 translated messages, 107 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 103b9f1d0dcfd5ca9bcdea3c9dd3f52c1db41b30
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:51 2022 +0200

    I18n: Update translation nn (77%).
    
    738 translated messages, 209 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04864869f7f0b0b82f64465141285b72cc56b61e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:50 2022 +0200

    I18n: Update translation nl (99%).
    
    938 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 17a0c194068dc8f56d5935464a60f70d2d66852f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:50 2022 +0200

    I18n: Update translation nb (99%).
    
    938 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18aa036c415b3205a61bdda05f6fe29f49e849ce
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:50 2022 +0200

    I18n: Update translation ms (94%).
    
    891 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f0c28ffc6fa424adb7ad8738c345676baa3c051
Author: Rihards Skuja <rssk@protonmail.com>
Date:   Mon Sep 19 12:46:50 2022 +0200

    I18n: Update translation lv (58%).
    
    558 translated messages, 389 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd8c42ab21753817220de3da14c2f217e042ed52
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:50 2022 +0200

    I18n: Update translation ko (88%).
    
    838 translated messages, 109 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64ebf7b5de51cd547da39a0d49ee74e7446f65c3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:50 2022 +0200

    I18n: Update translation kk (80%).
    
    765 translated messages, 182 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d503d6f9e141cc41b4b5c68ea9c665b472e63ac
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:49 2022 +0200

    I18n: Update translation ja (99%).
    
    938 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 003c28a84d85ed369d252cad13b647e418a0f97d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:49 2022 +0200

    I18n: Update translation is (72%).
    
    685 translated messages, 262 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1e9bee1ce0b851f929766dbfc3909dcc2cd7a96
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:49 2022 +0200

    I18n: Update translation ie (80%).
    
    759 translated messages, 188 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37a64d6463f70b4faac8664fdb4e7086fb13137c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:49 2022 +0200

    I18n: Update translation id (94%).
    
    894 translated messages, 53 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9371af8d87857eb0e3c0c23b5a3dce37af4154df
Author: Real School <localization@ehayq.am>
Date:   Mon Sep 19 12:46:49 2022 +0200

    I18n: Update translation hy (72%).
    
    686 translated messages, 261 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0533731eac7bb56b5d31ac4c87f3a5ba128af88
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Mon Sep 19 12:46:48 2022 +0200

    I18n: Update translation hye (76%).
    
    723 translated messages, 224 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7ac1dc2384135e5bed4da31a8e4b245d15dd089
Author: Real School <localization@ehayq.am>
Date:   Mon Sep 19 12:46:48 2022 +0200

    I18n: Update translation hy_AM (79%).
    
    751 translated messages, 196 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 726a100fe1226c0be3d7e0d3b5340875c1d88d30
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:48 2022 +0200

    I18n: Update translation hu (82%).
    
    777 translated messages, 170 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13ba4093d36b48efeb99591714006ad4886a18d2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:48 2022 +0200

    I18n: Update translation he (98%).
    
    936 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebaa36b7307ffafd30b9e116ba451b99d2c0b088
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Mon Sep 19 12:46:48 2022 +0200

    I18n: Update translation gl (89%).
    
    851 translated messages, 96 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fcda2a04baf6f36a9b2e55f022da24b47acb3ac
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:48 2022 +0200

    I18n: Update translation fr (99%).
    
    938 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d9463eb87c1e9d3cdd854d37f08b75b918ca2906
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:47 2022 +0200

    I18n: Update translation fi (81%).
    
    769 translated messages, 178 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb9cad2bb83d5f3be21a6c3680b093e52a5e002d
Author: AmirRezaTM <amirrezatm@protonmail.com>
Date:   Mon Sep 19 12:46:47 2022 +0200

    I18n: Update translation fa_IR (66%).
    
    632 translated messages, 315 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 19b521cafdca30f00904ab4237d8dff415cc7683
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:47 2022 +0200

    I18n: Update translation eu (92%).
    
    879 translated messages, 68 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f642535df7b43cc8eaec88796dcbc85d41f95ff6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:47 2022 +0200

    I18n: Update translation et (98%).
    
    933 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5595203166db41f3507bc4a73a8e1131ce6684f5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:47 2022 +0200

    I18n: Update translation es (99%).
    
    938 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3221f1bcdce7aacfce4d254932b8a28fd977f3c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:47 2022 +0200

    I18n: Update translation eo (59%).
    
    568 translated messages, 379 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a91eda9a3d22c74223dc29ef87906847c42ed80e
Author: Jason Collins <JasonPCollins@protonmail.com>
Date:   Mon Sep 19 12:46:46 2022 +0200

    I18n: Update translation en_GB (73%).
    
    700 translated messages, 247 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0e770dbc2a866dca01979c491d11d35e9323719
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:46 2022 +0200

    I18n: Update translation en_AU (73%).
    
    696 translated messages, 251 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32c4ff3075d5e4abb1ca43ef124ca7c906ef8aa4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:46 2022 +0200

    I18n: Update translation el (98%).
    
    930 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48104638c23bb0e95f8733915d205f27a1c372cb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:46 2022 +0200

    I18n: Update translation de (99%).
    
    938 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14caba741abe194c1762b6da02ad04b2fe92f577
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:46 2022 +0200

    I18n: Update translation da (93%).
    
    881 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eed3fc10afacd3237d3420cd8249097fd03d0013
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:46 2022 +0200

    I18n: Update translation cs (91%).
    
    865 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb99ea63fa88764e8c8b7d4174ff5d25e7dc8262
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:46 2022 +0200

    I18n: Update translation ca (85%).
    
    808 translated messages, 139 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d8d550a7fa14f92b03ebcdad25ac38369de4f6e
Author: Ashraful Islam <rediancool@gmail.com>
Date:   Mon Sep 19 12:46:45 2022 +0200

    I18n: Update translation bn (59%).
    
    565 translated messages, 382 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 827642860a5a5517ef4dd2c4e78486313ca0501b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 12:46:45 2022 +0200

    I18n: Update translation ast (67%).
    
    640 translated messages, 307 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97dc28126c4ab0ef080d0622f89c9cf06fe64574
Author: Mutaz ismail <egypsy79@gmail.com>
Date:   Mon Sep 19 12:46:45 2022 +0200

    I18n: Update translation ar (78%).
    
    748 translated messages, 199 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0377683dc77fbc4d4de9b138a11ae40aac99be8
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Sep 18 23:05:23 2022 +0200

    Update Dbus support for feature "Set Default Application" (issue #342)
    
    See as well MR !94

commit dd5d203ce7a50b6b77ba737d8615fe6321480f7f
Author: Filip Danilović <filip@teknik.io>
Date:   Sun Sep 18 19:41:50 2022 +0000

    Add hidden preference "misc-open-new-windows-in-split-view" (Issue #889)
    
    MR !294

commit 95e9dd4fa3c3c3bbf240a0b82220fd8beb3cba3d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Sep 18 13:34:46 2022 +0200

    Add title to message dialogs

commit 786322c150e6bf505f0a9b9eba4ae835a2af35d2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 18 00:45:57 2022 +0200

    I18n: Update translation nb (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5a16b8b38c147b7bd800cca20e3a423925ddf46
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 17 12:46:21 2022 +0200

    I18n: Update translation sr (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc3e22952df755d8b4246ca5a70cb9121eeb0ad9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 16 00:46:08 2022 +0200

    I18n: Update translation el (99%).
    
    929 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7683c3ff460a2bea447d5f9f54a71371f49edf73
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 15 00:45:57 2022 +0200

    I18n: Update translation de (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30a25fbcbd1b6e158acb8227c107b18857b75b8d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 14 00:45:57 2022 +0200

    I18n: Update translation sq (99%).
    
    934 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 830d025ba6201fe07a7469b2c118f9811c6d8374
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 14 00:45:57 2022 +0200

    I18n: Update translation id (95%).
    
    893 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25816c3f27381be1b0b3726ac38e2f4083fa7628
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 14 00:45:57 2022 +0200

    I18n: Update translation el (99%).
    
    929 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71799b4ce5f66a666d6752a9b791d0ff62f8dcbc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 13 00:46:24 2022 +0200

    I18n: Update translation es (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a8684ac4b7f4208d5cc65264753397603bc5d9ba
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 13 00:46:24 2022 +0200

    I18n: Update translation de (99%).
    
    936 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2145fdbf703af2b22da82ac337f24fd76c58d36
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 12 12:46:23 2022 +0200

    I18n: Update translation zh_TW (99%).
    
    936 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16e015b0fdbb143075afc98dd59609e680cf1277
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 12 00:45:57 2022 +0200

    I18n: Update translation sv (99%).
    
    929 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 171ad0cc5ceb0895d24d5e1134c06c9b669e374f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 12 00:45:57 2022 +0200

    I18n: Update translation pt (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41114b36531545bdb0db6fa6a044299e2faa6235
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 12 00:45:57 2022 +0200

    I18n: Update translation pl (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd4548421a943e79e090276aba5940645e90e886
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 12 00:45:56 2022 +0200

    I18n: Update translation nl (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f22c0c7cba8c624ab097970eea3f0cd2021d6f1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 12 00:45:56 2022 +0200

    I18n: Update translation fr (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b90b91fd691adbdba582f8bb808d5f6918c19c74
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:44 2022 +0200

    I18n: Update translation zh_TW (99%).
    
    935 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e3e5f4ba0184ed42d25a3d12cd202f15f5b345a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:44 2022 +0200

    I18n: Update translation zh_HK (67%).
    
    636 translated messages, 301 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cc05c4c9dddd0fa7392cf6672a6244e39680b73
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:44 2022 +0200

    I18n: Update translation zh_CN (99%).
    
    931 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 443f588fdc259095efab70d5a281265935d663b6
Author: Duy Truong Nguyen <truongap.ars@gmail.com>
Date:   Sun Sep 11 12:46:44 2022 +0200

    I18n: Update translation vi (72%).
    
    684 translated messages, 253 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 343159740316099780166d81c8b2a9ca3027e313
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:44 2022 +0200

    I18n: Update translation th (86%).
    
    810 translated messages, 127 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c013e31a6e6e44b6a9494be9fe4d2826a827a90
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:43 2022 +0200

    I18n: Update translation sv (98%).
    
    927 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bfa11c1e48c2a3211bf47f6a74bb9a82a21ac68
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:43 2022 +0200

    I18n: Update translation sr (99%).
    
    935 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd9a06358b471daab2c0dfbdc0e8c8a281f8a893
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:43 2022 +0200

    I18n: Update translation sq (99%).
    
    932 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb2e6c932d4db448158eda47a69132a3874f7100
Author: Jose Riha <jose1711@gmail.com>
Date:   Sun Sep 11 12:46:43 2022 +0200

    I18n: Update translation sk (80%).
    
    758 translated messages, 179 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed1726f3613adea9e409419490d9bfc587ee6fb2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:43 2022 +0200

    I18n: Update translation ro (76%).
    
    718 translated messages, 219 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c5180fd77f944f60e0cf55af5aa8cac4f0bbd68
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:42 2022 +0200

    I18n: Update translation pt (99%).
    
    935 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 509510b13ea55aa358af08d21f6293c512ae7160
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:42 2022 +0200

    I18n: Update translation pl (99%).
    
    935 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70d04b8ba6546021a4e2c16533a89e730261d202
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:42 2022 +0200

    I18n: Update translation oc (89%).
    
    839 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2cc7bf42036b48fc3ef9326fe125d98f3624557
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:42 2022 +0200

    I18n: Update translation nn (78%).
    
    737 translated messages, 200 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcb746f73689a0e896b58044cfcc870a473fff26
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:42 2022 +0200

    I18n: Update translation nl (99%).
    
    935 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29961d87623912c62a8e7eb32ccf44ade48610d1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:42 2022 +0200

    I18n: Update translation nb (99%).
    
    935 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 935db6322f6d9c3f981684f2e2b019b35365d54f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:42 2022 +0200

    I18n: Update translation ms (94%).
    
    890 translated messages, 47 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e387f6f1ec184eed6bb49929fcebebf9c1e7b69
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:41 2022 +0200

    I18n: Update translation ko (89%).
    
    837 translated messages, 100 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04f9142c25bf4f5742eed0f3cf221b0580523506
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:41 2022 +0200

    I18n: Update translation kk (81%).
    
    764 translated messages, 173 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8bc629261770bf94328fa2803aa80079a27a50da
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:41 2022 +0200

    I18n: Update translation ja (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f833367fb9ee8732e61c2c332d79c808d7da75bd
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:41 2022 +0200

    I18n: Update translation is (72%).
    
    684 translated messages, 253 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a5336db9bfe3c84d2f6cb45bb6e03ace1ad89d6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:41 2022 +0200

    I18n: Update translation ie (80%).
    
    758 translated messages, 179 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 86cdb4b35c14445cd374d01b03821ea2fd8be2a3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:40 2022 +0200

    I18n: Update translation id (94%).
    
    882 translated messages, 55 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21b97109150b88aed22942e52a3f7c2da7a2bb88
Author: Real School <localization@ehayq.am>
Date:   Sun Sep 11 12:46:40 2022 +0200

    I18n: Update translation hy (73%).
    
    685 translated messages, 252 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5fb3efbdde653f0402537d8d99ba3ca5b8c7a335
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Sun Sep 11 12:46:40 2022 +0200

    I18n: Update translation hye (77%).
    
    722 translated messages, 215 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 616837de1ba596cbf8e6e169223a614511dad0d5
Author: Real School <localization@ehayq.am>
Date:   Sun Sep 11 12:46:40 2022 +0200

    I18n: Update translation hy_AM (80%).
    
    750 translated messages, 187 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8b7210131c0b515e38787427bde7f527913052d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:40 2022 +0200

    I18n: Update translation hu (82%).
    
    776 translated messages, 161 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d45e41be3bbcb214e0a50459c2aeb49177a49a2a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:40 2022 +0200

    I18n: Update translation he (99%).
    
    935 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21e1c941c73bb5abaf0417ff84e797351654fd28
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Sun Sep 11 12:46:39 2022 +0200

    I18n: Update translation gl (90%).
    
    850 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ae9117daa6620341a6d60aebe9b7513c705a3ee
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:39 2022 +0200

    I18n: Update translation fr (99%).
    
    935 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73e52e1f5d9e0f96b5753ca0d6879588ec8c8402
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:39 2022 +0200

    I18n: Update translation fi (81%).
    
    768 translated messages, 169 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea2e3b345116ffcbaec0280e5c1c6fb4b729d722
Author: AmirRezaTM <amirrezatm@protonmail.com>
Date:   Sun Sep 11 12:46:39 2022 +0200

    I18n: Update translation fa_IR (67%).
    
    631 translated messages, 306 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0bfa227f3433ccfca092b870e1b350dcee16d00
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:39 2022 +0200

    I18n: Update translation eu (93%).
    
    878 translated messages, 59 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f544313a60ae9c2e59b81e94fad2a309fe79f499
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:39 2022 +0200

    I18n: Update translation et (99%).
    
    932 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0efcfab9dc2a1a89ca6c01390e3ba8311262d09
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:39 2022 +0200

    I18n: Update translation es (99%).
    
    935 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3dd53449c93976f79bcb5871cfa69e7f95e3cb31
Author: Jason Collins <JasonPCollins@protonmail.com>
Date:   Sun Sep 11 12:46:38 2022 +0200

    I18n: Update translation en_GB (74%).
    
    699 translated messages, 238 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 838a6075d7646c53cd5385a463fe350d540bdbaf
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:38 2022 +0200

    I18n: Update translation en_AU (74%).
    
    695 translated messages, 242 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00dde089f071f055d1348c8fb0cadba9ffd48eea
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:38 2022 +0200

    I18n: Update translation el (98%).
    
    919 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aaa99c195ede82cdc5d0843201cabff1b631b8bf
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:38 2022 +0200

    I18n: Update translation de (99%).
    
    935 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e81d54094fb851c456c72c0ba7195f4a4c4979e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:38 2022 +0200

    I18n: Update translation da (93%).
    
    880 translated messages, 57 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c459b0c02857e746d48062411d96fb144309530
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:38 2022 +0200

    I18n: Update translation cs (92%).
    
    864 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a5b18f66799631dbce086c910d0208bd6e2046a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:37 2022 +0200

    I18n: Update translation ca (86%).
    
    807 translated messages, 130 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a27e8cba2baf5dcdc36d0ee97e70d532f5e2ed62
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 12:46:37 2022 +0200

    I18n: Update translation ast (68%).
    
    639 translated messages, 298 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f644789824e4fa24c36ea086430766481371685
Author: Mutaz ismail <egypsy79@gmail.com>
Date:   Sun Sep 11 12:46:37 2022 +0200

    I18n: Update translation ar (79%).
    
    747 translated messages, 190 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c99c335d5d246496741148745c303310f3b81a03
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Sep 10 22:59:35 2022 +0000

    Bump GObject Introspection minim version to 1.66

commit 5d023acad42f32551a0cb19c34f8bd511cffd683
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 11 00:45:54 2022 +0200

    I18n: Update translation he (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37e0acb1b1a6cf2e54e02170b515e778e8c8b806
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Sep 10 23:08:30 2022 +0200

    Improve 'usage' text in properties dialog (Issue #227)
    
    - Separate line for volume capacity
    - Simplify used/free string and show percentage for both

commit c41aee57b0e6b9f65beb60f73a26ce3461361f7f
Author: Amrit Borah <elessar1802@gmail.com>
Date:   Tue Sep 6 15:36:33 2022 +0000

    Fix details view's name column's prelight when highlight is enabled
    
    Matters for all themes which use prelight (e.g. orchis-light)
    
    MR !292

commit c70aedb8f3b4e6ad2d9d22e8658ef60f6a7188e6
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Aug 31 22:06:44 2022 +0200

    Revert "Prevent memory leak (Issue #573)"
    
    This reverts commit b33243672c79424dcd65b98b9babb87d3041cd2e.

commit 9b006107b33560df96a2cfd61a640b405677b330
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 30 12:46:07 2022 +0200

    I18n: Update translation et (99%).
    
    933 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee5b3704cd75f29c8122f59dfb6e260757e3e62a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 30 00:45:53 2022 +0200

    I18n: Update translation cs (92%).
    
    865 translated messages, 71 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b33243672c79424dcd65b98b9babb87d3041cd2e
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Aug 29 23:14:25 2022 +0200

    Prevent memory leak (Issue #573)

commit e8a3ff761cea609c37258caa42daccc86a872df7
Author: Sergios - Anestis Kefalidis <megistios@gmail.com>
Date:   Tue Aug 23 19:45:23 2022 +0000

    Toolbar: Split View item (Issue #831)
    
    MR !290

commit 53fb99a263ddc0c52aedcd5a0e030e643fa11f5f
Author: Sergios - Anestis Kefalidis <sergioskefalidis@gmail.com>
Date:   Fri Aug 19 14:44:37 2022 +0300

    View accels not working after initial startup (Issue #803)
    
    MR !291

commit 3f37ffaad6084ffb91af731fb2ce972bdd50b00a
Author: AmirRezaTM <amirrezatm@protonmail.com>
Date:   Mon Aug 22 00:45:52 2022 +0200

    I18n: Update translation fa_IR (67%).
    
    632 translated messages, 304 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2cf28185e51e1d969c4b8b2dba9f1ef153fe941b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 20 00:46:00 2022 +0200

    I18n: Update translation nb (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a8f186da46e8e0e2b8efdbf226876c8f326754c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 20 00:46:00 2022 +0200

    I18n: Update translation id (94%).
    
    883 translated messages, 53 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f368c3696f638453b3de31f599f8254068c8e28
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:24 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24f7a75823d48e063b1d67d5a9493f080c5997f0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:24 2022 +0200

    I18n: Update translation zh_HK (68%).
    
    637 translated messages, 299 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a30bd69981bd066dc6cb56d9059570b73d67f81a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:24 2022 +0200

    I18n: Update translation zh_CN (99%).
    
    932 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 141d0d420098f0ad304d017118f09b15a15cd2e7
Author: Duy Truong Nguyen <truongap.ars@gmail.com>
Date:   Fri Aug 19 00:46:24 2022 +0200

    I18n: Update translation vi (73%).
    
    685 translated messages, 251 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b82193664cfc476dec9f43183974873b4882fce
Author: Muhammad Ali Makki <makki.ma@gmail.com>
Date:   Fri Aug 19 00:46:24 2022 +0200

    I18n: Update translation ur (55%).
    
    523 translated messages, 413 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 674959869565bb5c87571a6b828d5adc8b7a17b8
Author: Muhammad Ali Makki <makki.ma@gmail.com>
Date:   Fri Aug 19 00:46:24 2022 +0200

    I18n: Update translation ur_PK (55%).
    
    523 translated messages, 413 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3b721f70c9b32e5ed55e96ace0d93d29e2375cb
Author: FULL NAME <EMAIL@ADDRESS>
Date:   Fri Aug 19 00:46:23 2022 +0200

    I18n: Update translation ug (60%).
    
    568 translated messages, 368 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a40aa77a6d0886a1721d01fe8ff71f37a7d51d18
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:23 2022 +0200

    I18n: Update translation th (86%).
    
    811 translated messages, 125 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfafaa1e15c81906f7e268ca268b832c45654381
Author: వీవెన్ <veeven@gmail.com>
Date:   Fri Aug 19 00:46:23 2022 +0200

    I18n: Update translation te (54%).
    
    512 translated messages, 424 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91b5216f60db6aee4f221b52adb48aec7584a741
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:23 2022 +0200

    I18n: Update translation sv (99%).
    
    928 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 597f76b8d43ffcc5a887297be53a84b63417a375
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:23 2022 +0200

    I18n: Update translation sr (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6e7c63f56495d328f85cf692e942560fc633231
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:22 2022 +0200

    I18n: Update translation sq (99%).
    
    933 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfcfbcc1c500baae76bdb641da70d1953eb0e75e
Author: Jose Riha <jose1711@gmail.com>
Date:   Fri Aug 19 00:46:22 2022 +0200

    I18n: Update translation sk (81%).
    
    759 translated messages, 177 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b25f540dffa52d43a92ac52169c157bc7a117445
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:22 2022 +0200

    I18n: Update translation ro (76%).
    
    719 translated messages, 217 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5610084a75d7041f5830d45dfc4571bee4455e7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:22 2022 +0200

    I18n: Update translation pt (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0494de836d7ff7806dfadf5bda01a1a5a7ac2d63
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:22 2022 +0200

    I18n: Update translation pl (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 916154ca10317ef1a0defe35ce1453206d7b30c0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:22 2022 +0200

    I18n: Update translation oc (89%).
    
    840 translated messages, 96 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a88f0789d5acfefed49062234b6613d3296e39ff
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:21 2022 +0200

    I18n: Update translation nn (78%).
    
    738 translated messages, 198 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbf29a2b37ac23becc47bd48d63af90754b398a3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:21 2022 +0200

    I18n: Update translation nl (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bbef55d27846bb9255b90d20fb488d3172a5c1a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:21 2022 +0200

    I18n: Update translation nb (99%).
    
    932 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8396f1a6c43f682f7740067e2c3d3c34c8c0d032
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:21 2022 +0200

    I18n: Update translation ms (95%).
    
    891 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee24577cda676754018e7e29aa2139609e8794df
Author: Rihards Skuja <rssk@protonmail.com>
Date:   Fri Aug 19 00:46:21 2022 +0200

    I18n: Update translation lv (59%).
    
    557 translated messages, 379 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f396ea83e9e264f763561c8f2629ae9b62ceddb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:21 2022 +0200

    I18n: Update translation ko (89%).
    
    838 translated messages, 98 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f93f458d975e650675e355ebe1c2f60e54d421ca
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:20 2022 +0200

    I18n: Update translation kk (81%).
    
    765 translated messages, 171 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75eb18515c62deb0f067d96f3307c35d320656d9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:20 2022 +0200

    I18n: Update translation ja (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2953904d7c288e75e664afd7dcedf3cef6ad9123
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:20 2022 +0200

    I18n: Update translation is (73%).
    
    685 translated messages, 251 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6bd4498fc407a4afc1f1f7cde7d59dfdbedbe14d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:20 2022 +0200

    I18n: Update translation ie (81%).
    
    759 translated messages, 177 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d2e9b05cd095e9e80f968791ed1637519cadb4c
Author: Faisal Rachmadin <frachmadin@gmail.com>
Date:   Fri Aug 19 00:46:20 2022 +0200

    I18n: Update translation id (93%).
    
    876 translated messages, 60 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69bb3be35efca36ef0b57da1c95398b8e5060ec2
Author: Real School <localization@ehayq.am>
Date:   Fri Aug 19 00:46:20 2022 +0200

    I18n: Update translation hy (73%).
    
    686 translated messages, 250 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15e523aaf7e1fd61bf101c747ad6acfaabb2367c
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Fri Aug 19 00:46:19 2022 +0200

    I18n: Update translation hye (77%).
    
    723 translated messages, 213 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa690b8d7f315d54bb7ceb469837672135943d37
Author: Real School <localization@ehayq.am>
Date:   Fri Aug 19 00:46:19 2022 +0200

    I18n: Update translation hy_AM (80%).
    
    751 translated messages, 185 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20022d898cf3ced4e6cc52cf29729e3c9b133e2a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:19 2022 +0200

    I18n: Update translation hu (83%).
    
    777 translated messages, 159 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4dbacf18da13d215e5bf4dfdce5fc608c7618121
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:19 2022 +0200

    I18n: Update translation he (98%).
    
    920 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 638f9173b53e4be1788e481a33f5fc32f8a94959
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Aug 19 00:46:19 2022 +0200

    I18n: Update translation gl (90%).
    
    851 translated messages, 85 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab4dbe18cbf0a82b0017b8d0a5f789c26ba5424d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:19 2022 +0200

    I18n: Update translation fr (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 270aeb75838689eaa05c56d83db59d3d9eabfe9a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:18 2022 +0200

    I18n: Update translation fi (82%).
    
    769 translated messages, 167 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26fbafa3921d7a44d71dac4495ac409f528460fb
Author: AmirRezaTM <amirrezatm@protonmail.com>
Date:   Fri Aug 19 00:46:18 2022 +0200

    I18n: Update translation fa_IR (67%).
    
    631 translated messages, 305 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1ed10a2f97d2bdb1a3410236767c01fd9df1837
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:18 2022 +0200

    I18n: Update translation eu (93%).
    
    879 translated messages, 57 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ee8df8fe3d3199eea714ae3ea04a12038b7535c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:18 2022 +0200

    I18n: Update translation et (98%).
    
    919 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 081c65d5cdc604bc416a848f3a149ee88a061657
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:18 2022 +0200

    I18n: Update translation es (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e59a88e2f7d009ce35983d6388a78007d01e99f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:18 2022 +0200

    I18n: Update translation eo (60%).
    
    567 translated messages, 369 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ec38030d49070fc707bc29602ce7e0b486177e3
Author: Jason Collins <JasonPCollins@protonmail.com>
Date:   Fri Aug 19 00:46:18 2022 +0200

    I18n: Update translation en_GB (74%).
    
    700 translated messages, 236 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46bbadcc95a070451448d25982db81fac623974b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:17 2022 +0200

    I18n: Update translation en_AU (74%).
    
    696 translated messages, 240 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f26bc484f5ee745440eb30a1387809cf2a4677bb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:17 2022 +0200

    I18n: Update translation el (98%).
    
    920 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79f99aa3cc50c4bd6b958c61268eca1c60f4c089
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:17 2022 +0200

    I18n: Update translation de (100%).
    
    936 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acba5b085cbefdf6533f8b931ee8d6e50bcf9de5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:17 2022 +0200

    I18n: Update translation da (94%).
    
    881 translated messages, 55 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4393abd8dff3c15b1065c32e9854ba5d86c2a372
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:17 2022 +0200

    I18n: Update translation cs (92%).
    
    863 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d03cc6635b35a3d8606e685c24f75a9826d511b7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:17 2022 +0200

    I18n: Update translation ca (86%).
    
    808 translated messages, 128 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6846c9d4a97a28c0dcdebeb9cd0be03b5b36340
Author: Ashraful Islam <rediancool@gmail.com>
Date:   Fri Aug 19 00:46:16 2022 +0200

    I18n: Update translation bn (60%).
    
    564 translated messages, 372 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 787777f5656001fbd9ff3ed546aa94ec5b386215
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 19 00:46:16 2022 +0200

    I18n: Update translation ast (68%).
    
    640 translated messages, 296 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4fc2beaaf1ac984c68281508969c69e578d3de44
Author: Mutaz ismail <egypsy79@gmail.com>
Date:   Fri Aug 19 00:46:16 2022 +0200

    I18n: Update translation ar (79%).
    
    748 translated messages, 188 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79b9df18afe8f0b66566fce7c84aa0bd7af4e190
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Aug 18 10:50:16 2022 +0200

    Remove "open with" prefix for apps in open with menu (Issue #863)
    
    - No need to repeat the obvious / add superflous text

commit 452bc9b4a33682ba345c1858b6e1a3db8f332294
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Aug 14 00:18:21 2022 +0200

    Prevent xfconf warning during startup for property "sort-order"
    
    - Can occur when directory specific settings are disabled
    - Make use of sort-order-default and sort-column-default instead of
    explicit g_object_set in order to prevent double-set, which triggers
    xfconf twice, which leads to the warning

commit 787774db542597ba390e49be7e803109da20ace2
Author: Amrit Borah <elessar1802@gmail.com>
Date:   Wed Aug 17 22:35:41 2022 +0200

    Thunar hangs with misc-directory-specific-settings (Issue #861)
    
    This avoids an infinite loop, which previously was triggered by
    thunar_view_reload

commit 8b805f25694e9c19c1577b0a0f3f89779f477ea6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 17 12:46:13 2022 +0200

    I18n: Update translation sv (99%).
    
    929 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c029f15154cf0298bfab6b2a0e7f5e8200b01477
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 17 00:45:57 2022 +0200

    I18n: Update translation ja (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82879d9bf6f14e3efd6fe8ed869a72c7a3b0658c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 15 12:46:16 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fd1b06a0ac8adf32cde5fae0256148db140eef1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 15 00:45:53 2022 +0200

    I18n: Update translation pt (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 230b1eec03dda9867a08cc584bfc2c440a193ad7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 15 00:45:53 2022 +0200

    I18n: Update translation fr (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b92280f17220e702ce4b7fc8c3497c4f9ff02f61
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 14 12:46:14 2022 +0200

    I18n: Update translation sr (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1dc01218f0aace3681c27393b1359c94f6bb2ec9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 14 12:46:14 2022 +0200

    I18n: Update translation sq (99%).
    
    934 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b677ff3d4ec7ea061d87e6d3b2f5391f15bbd046
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 14 12:46:14 2022 +0200

    I18n: Update translation pl (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30d69bcf22185394d8740995df508f80feb37a30
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 14 12:46:14 2022 +0200

    I18n: Update translation nl (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e7411e0f356829daf9172d11a9548f8bec583f5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 14 12:46:13 2022 +0200

    I18n: Update translation de (100%).
    
    937 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 513655da168326577df8f92a82199b59f50c7fb8
Author: Pratyaksh Gautam <pratyakshgautam11@gmail.com>
Date:   Sat Aug 13 21:09:30 2022 +0000

    Add 'undo' for the latest rename operation (Issue #819)
    
    This includes the following related changes:
    - popup dialog when there is no action to undo
    - undo menu-item insensitive when there is no action to undo
    
    MR !288

commit 6c9b9dfb730c3414279b3b55da55f209083de7f6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 12 00:45:56 2022 +0200

    I18n: Update translation pt (100%).
    
    933 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 079d7078ad70b660c82ee94ae75186e437cad4a1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:37 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    933 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95b4d633dc43beaea4c3749c0e1953523a53c990
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:37 2022 +0200

    I18n: Update translation zh_HK (68%).
    
    638 translated messages, 295 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 333060e4446c483e5cad2da870c0657ad642f237
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:37 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    933 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 314acbd822297791ae37f8b0ab554976156f9725
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:37 2022 +0200

    I18n: Update translation th (87%).
    
    812 translated messages, 121 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82d95df17fcafde676aef30f7a8101e14ceabb1c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:37 2022 +0200

    I18n: Update translation sv (98%).
    
    919 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5775cb106f23da7d984da63879f193ad82defc5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:37 2022 +0200

    I18n: Update translation sr (100%).
    
    933 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0414e80e065465c30b7ca66beb987f44e4d6f89f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:36 2022 +0200

    I18n: Update translation sq (99%).
    
    930 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37e945e138e8e37438bbeea41621a058e46ade23
Author: Jose Riha <jose1711@gmail.com>
Date:   Thu Aug 11 12:46:36 2022 +0200

    I18n: Update translation sk (81%).
    
    760 translated messages, 173 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b86693f6cfea57f8109e05953aca7d97f4ea473
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:36 2022 +0200

    I18n: Update translation ro (77%).
    
    720 translated messages, 213 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 148a061336b7c9cecb539212d465e15b9dbdb5ee
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:36 2022 +0200

    I18n: Update translation pt (99%).
    
    925 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ab3f9074f0420cd9412f306cb9dac6b5d74afc8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:36 2022 +0200

    I18n: Update translation pl (100%).
    
    933 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87806c485827a4422965c70e88075dc19c743830
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:35 2022 +0200

    I18n: Update translation oc (90%).
    
    841 translated messages, 92 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 622a4fcd234b451c7dd088edd38fa476b8799c5f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:35 2022 +0200

    I18n: Update translation nn (79%).
    
    739 translated messages, 194 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b646cba85cd727284303e41a13f7eaf2f487c6db
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:35 2022 +0200

    I18n: Update translation nl (100%).
    
    933 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 402817b89f47cf962cbe327db1bf5eba738472b9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:35 2022 +0200

    I18n: Update translation nb (100%).
    
    933 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f49fcb1e0ab8809f1acc0a4342539bc9c0428822
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:35 2022 +0200

    I18n: Update translation ms (95%).
    
    892 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a534d0fbd893f9515fca83c79bb8039a63bcf6f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:35 2022 +0200

    I18n: Update translation ko (89%).
    
    839 translated messages, 94 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b84244a9bcd134039d01fcbdd06357b5e63ef96e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:34 2022 +0200

    I18n: Update translation kk (82%).
    
    766 translated messages, 167 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a94627c4d7c9e59b8df96f03c17216bbceb736c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:34 2022 +0200

    I18n: Update translation ja (100%).
    
    933 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abd693af04cc7e2fbf7fffb57fe3fdffdf4801c6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:34 2022 +0200

    I18n: Update translation ie (81%).
    
    760 translated messages, 173 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a4a6791390bc4bc723510b218d207a6b63e7402
Author: Faisal Rachmadin <frachmadin@gmail.com>
Date:   Thu Aug 11 12:46:34 2022 +0200

    I18n: Update translation id (93%).
    
    877 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2eab4e266475d7aded654086c8f4991571857e07
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Thu Aug 11 12:46:34 2022 +0200

    I18n: Update translation hye (77%).
    
    724 translated messages, 209 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd4234f0ffb83bd46cdab98532b130776126abc7
Author: Real School <localization@ehayq.am>
Date:   Thu Aug 11 12:46:34 2022 +0200

    I18n: Update translation hy_AM (80%).
    
    752 translated messages, 181 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cee27688a02ecb4996b43bed1cd4faf7818e328
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:33 2022 +0200

    I18n: Update translation hu (83%).
    
    778 translated messages, 155 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 377364515ca8c4d6d72cc03017d51c731daff380
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:33 2022 +0200

    I18n: Update translation he (98%).
    
    921 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74ddfa4c2ac351284beef209bb85857500294df4
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Thu Aug 11 12:46:33 2022 +0200

    I18n: Update translation gl (91%).
    
    852 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0031fa485c07e4f6093f91ca02327c97b589b575
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:33 2022 +0200

    I18n: Update translation fr (100%).
    
    933 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c97e266187be24de26dcca6f69f25448a7634b4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:33 2022 +0200

    I18n: Update translation fi (82%).
    
    770 translated messages, 163 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edbaa0c9015c7c914aad9489e1375f46b4fed9de
Author: AmirRezaTM <amirrezatm@protonmail.com>
Date:   Thu Aug 11 12:46:33 2022 +0200

    I18n: Update translation fa_IR (67%).
    
    632 translated messages, 301 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a759c7a2567ed9bad260517df35a7c852dced935
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:32 2022 +0200

    I18n: Update translation eu (94%).
    
    880 translated messages, 53 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eaabbd99415279c0a52c3b7a0bd719ff44655688
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:32 2022 +0200

    I18n: Update translation et (98%).
    
    920 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87e15973bd82a23fb0feeddf151bfba3a29f8896
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:32 2022 +0200

    I18n: Update translation es (99%).
    
    927 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9897a13e4fc98d3f6d2a7d82c6d1ef116ad0489
Author: Jason Collins <JasonPCollins@protonmail.com>
Date:   Thu Aug 11 12:46:32 2022 +0200

    I18n: Update translation en_GB (75%).
    
    701 translated messages, 232 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d3c4537089e83c29d9f24044504a643faf4e924
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:32 2022 +0200

    I18n: Update translation el (98%).
    
    921 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10c2b2ec62dba40a0811d93d66d33d1a4972334e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:32 2022 +0200

    I18n: Update translation de (100%).
    
    933 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00586a37369877eea6165c4e8a6e143bb1f328a7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:31 2022 +0200

    I18n: Update translation da (94%).
    
    882 translated messages, 51 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a11322bbd893970186b03e6a63f8178c438d2c1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:31 2022 +0200

    I18n: Update translation cs (92%).
    
    864 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33f0686a3a45d217ed33c26a4a95b6374c8a3bec
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 11 12:46:31 2022 +0200

    I18n: Update translation ca (86%).
    
    809 translated messages, 124 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c60f050f33679921a04260654998716ac62e598
Author: Mutaz ismail <egypsy79@gmail.com>
Date:   Thu Aug 11 12:46:31 2022 +0200

    I18n: Update translation ar (80%).
    
    749 translated messages, 184 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f03b13e94e88ef0c6e1c9600c22f18304d91bc87
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Aug 10 20:51:56 2022 +0000

    Add DnD support for application/octet-stream (#278)
    
    This will make DnD of e.g. pictures from chrome work
    
    Closes #278
    MR !269

commit 69aaab7c3d932a89d784cc5378c03c003c8206bd
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Aug 9 06:57:26 2022 +0000

    Add support for PrefersNonDefaultGPU in .desktop files (Issue #692)
    
    - SUpport for Nvidia cards added
    - Support for AMD card is still pending
    
    MR !278

commit 62e6087e2c2578e1b476d0258ec5b85e97c3b9ac
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 9 00:45:57 2022 +0200

    I18n: Update translation sq (99%).
    
    929 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 190cac2f8d4b06e1bfcb3f616c75fcb3d8a070f2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 8 00:45:55 2022 +0200

    I18n: Update translation sv (98%).
    
    918 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c85f7ef989b7b2eae21723cf26a80b35fdb30931
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 8 00:45:55 2022 +0200

    I18n: Update translation sr (100%).
    
    932 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44db73c983b2951c248428ead042c0ac69f8f320
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 7 12:46:11 2022 +0200

    I18n: Update translation ja (100%).
    
    932 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dee1986413473e9392be9b2af1d03a4d9054853
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 7 00:45:54 2022 +0200

    I18n: Update translation es (99%).
    
    926 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 776749fc0f00cefe4e2ba811eca96a05e566ce8f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Aug 6 22:08:49 2022 +0200

    Enable right click + drag for list view (Issue #851)
    
    So far it was only enabled for icon and compact view.
    
    Fixes #851
    Fixes #421
    Related !45

commit cd0a90f04851fbfab05f9502b7d26d325cc6ea40
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 6 12:46:26 2022 +0200

    I18n: Update translation de (100%).
    
    932 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87c858a4abf3d4b417448f5e90f6d7fb19c4af60
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 6 00:45:54 2022 +0200

    I18n: Update translation pt (99%).
    
    924 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 487cfc6c651ea9a1c1c1619adee5568b38b3ee4b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 6 00:45:54 2022 +0200

    I18n: Update translation nl (100%).
    
    932 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d923aad0cd721765e5ffe0a3a134aa8c2483bdd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 6 00:45:53 2022 +0200

    I18n: Update translation nb (100%).
    
    932 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a15aeb5ad4b631c5e086e45584cbcd047d545bf
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 6 00:45:53 2022 +0200

    I18n: Update translation et (98%).
    
    919 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 772817c1b1df9154787bddf426294e7ea590b47f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Aug 5 19:46:15 2022 +0000

    Inhibit some actions when a search is active (Issue #847)
    
    MR !285

commit acf2b7a2b56db799bad0db3366e44a019972fcd2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 5 12:46:16 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    932 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9291f95aefc9d7b8dbd2d9296008c260ca03c297
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 5 12:46:16 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    932 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 130fc7a2a62035f4aa4920ee7f9c564ef05c0153
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 5 12:46:15 2022 +0200

    I18n: Update translation pl (100%).
    
    932 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1303ff2cd7fe3b3a202b8fe8d122b7e5fd8a51cc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 5 12:46:15 2022 +0200

    I18n: Update translation ja (99%).
    
    925 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fa9459c396b4df99dbf8a8b54a61d2a6fe0f692
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 5 12:46:15 2022 +0200

    I18n: Update translation fr (100%).
    
    932 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 606ce6c7d440392768892a836a8aa45add62784e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 5 00:45:59 2022 +0200

    I18n: Update translation fr (100%).
    
    927 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0dde7df34e7a3808e56aa2f3bc9330fd7071506d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 5 00:45:58 2022 +0200

    I18n: Update translation de (100%).
    
    927 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3069f53ef488ef42506b2f1fedadff294dc338f5
Author: Pratyaksh Gautam <pratyakshgautam11@gmail.com>
Date:   Thu Aug 4 20:49:14 2022 +0000

    Undo support for the latest move operation (Issue #819)
    
    - Introduced variable to thunar-job to select if an operation should be logged
    - New method to simplify undo-move: thunar_application_move_files
    - Added support for move-undo
    - Added dialogs to explain if an undo only can be done partly (e.g. due to overwrite during move)
    
    MR !281

commit aa90668abd09199a8fcd7f5e5d8910dce5d83dab
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:45 2022 +0200

    I18n: Update translation zh_TW (100%).
    
    927 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a96aa282fbbbec94b8d53da253d52b956dcd982
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:45 2022 +0200

    I18n: Update translation zh_HK (68%).
    
    637 translated messages, 290 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4373c602d5ebe06a43a22e0f7008554c8c1c2e2d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:45 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    927 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fb8bd39b3b0e91603e2e3f507c4b22677a474a2
Author: FULL NAME <EMAIL@ADDRESS>
Date:   Thu Aug 4 12:46:45 2022 +0200

    I18n: Update translation ug (61%).
    
    569 translated messages, 358 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b876c7a1113da6b0f08b7737deb560ae40a4f2a0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:44 2022 +0200

    I18n: Update translation th (87%).
    
    811 translated messages, 116 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ff26975ab77f53e914492225b5b04f362787e94
Author: వీవెన్ <veeven@gmail.com>
Date:   Thu Aug 4 12:46:44 2022 +0200

    I18n: Update translation te (55%).
    
    513 translated messages, 414 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96bbbd957f38e06d87ef6a836faf19c4c9075f72
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:44 2022 +0200

    I18n: Update translation sv (98%).
    
    911 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8971981938b7fd36ad5e432e8ef215bf338ab6b9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:44 2022 +0200

    I18n: Update translation sr (99%).
    
    920 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c60ba35ce42ff53a18df5fc2f9b270394199a04
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:44 2022 +0200

    I18n: Update translation sq (99%).
    
    919 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4214b6b32482f11a0f945177dcf6a5f5084adb5
Author: Jose Riha <jose1711@gmail.com>
Date:   Thu Aug 4 12:46:43 2022 +0200

    I18n: Update translation sk (81%).
    
    759 translated messages, 168 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fafda487936a1263f19965dd4c978298f0651932
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:43 2022 +0200

    I18n: Update translation ro (77%).
    
    719 translated messages, 208 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 75591c8cf93c3978eee0c9233d3b23a003069e6a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:43 2022 +0200

    I18n: Update translation pt (99%).
    
    920 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf631f2867da2effb78ce6830ae8bb82b744171d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:43 2022 +0200

    I18n: Update translation pl (100%).
    
    927 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1239131af344867e29f11eae6871cd9d6178a5d4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:43 2022 +0200

    I18n: Update translation oc (90%).
    
    840 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a1e5ec6cd40f2be42d97ee2780959022133c26d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:43 2022 +0200

    I18n: Update translation nn (79%).
    
    738 translated messages, 189 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01c57c27a9db89ad40f4ce8d4980e8207bc7cb59
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:42 2022 +0200

    I18n: Update translation nl (100%).
    
    927 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 253c46fc2881fee07e7fa7a19c6661459a7e7871
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:42 2022 +0200

    I18n: Update translation nb (99%).
    
    920 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88e487fb7239424c5a77ba68efab963808d14216
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:42 2022 +0200

    I18n: Update translation ms (96%).
    
    891 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95e58b0d0b83eb0714c669ab573fe2f1cfd09a91
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:42 2022 +0200

    I18n: Update translation ko (90%).
    
    838 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe3bc078fffc0068d83d0a10b07859fce50a0e31
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:42 2022 +0200

    I18n: Update translation kk (82%).
    
    765 translated messages, 162 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b6554b3368b250dcbbfea002bebe79595ca13e5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:42 2022 +0200

    I18n: Update translation ja (99%).
    
    920 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit adc38177b133b7b2998bb335162a163177108eb5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:41 2022 +0200

    I18n: Update translation is (74%).
    
    686 translated messages, 241 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3d0e5a139786ce27e4c933870ea65e826d22105
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:41 2022 +0200

    I18n: Update translation ie (81%).
    
    759 translated messages, 168 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4059ed590eaa1b6390b161764f0d02a77719ac7f
Author: Faisal Rachmadin <frachmadin@gmail.com>
Date:   Thu Aug 4 12:46:41 2022 +0200

    I18n: Update translation id (94%).
    
    876 translated messages, 51 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cc467ea18acc96b833b27b00956b046a59c144d
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Thu Aug 4 12:46:41 2022 +0200

    I18n: Update translation hye (77%).
    
    723 translated messages, 204 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f71feba474665e5ad474a47669d5d969fc97cfd
Author: Real School <localization@ehayq.am>
Date:   Thu Aug 4 12:46:41 2022 +0200

    I18n: Update translation hy_AM (81%).
    
    751 translated messages, 176 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d3749c02315d5d67a0b3c4d58553ddb5c8cc802
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:41 2022 +0200

    I18n: Update translation hu (83%).
    
    777 translated messages, 150 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 49b37b78fc03d6d789ed731acd6b3a47b6468ed2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:40 2022 +0200

    I18n: Update translation he (99%).
    
    920 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2ddd38e19be32d148b248a47f9ff6aa53f5d570
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Thu Aug 4 12:46:40 2022 +0200

    I18n: Update translation gl (91%).
    
    851 translated messages, 76 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15e09c5ac208be99909214bf4bf7d29c9595b746
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:40 2022 +0200

    I18n: Update translation fr (99%).
    
    920 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3544f2b2178d60a85bdd497af78fb1338fa30ea5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:40 2022 +0200

    I18n: Update translation fi (82%).
    
    769 translated messages, 158 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b244c2f156111d800bfde288788911ba32512d7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:40 2022 +0200

    I18n: Update translation eu (94%).
    
    879 translated messages, 48 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 837b86734df9069845be22dd278d46a998ca8431
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:39 2022 +0200

    I18n: Update translation et (98%).
    
    916 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8ac2a0fbea1dcddea8c7ac094f125e4a9facb35
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:39 2022 +0200

    I18n: Update translation es (99%).
    
    920 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6201ed62e855f4e940ce8217bc8a1eb2e3d30f69
Author: Jason Collins <JasonPCollins@protonmail.com>
Date:   Thu Aug 4 12:46:39 2022 +0200

    I18n: Update translation en_GB (75%).
    
    700 translated messages, 227 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4dde6ca557eec0c45013fdba0c5c6cf42e75be96
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:39 2022 +0200

    I18n: Update translation en_AU (75%).
    
    697 translated messages, 230 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db5e48b00e2b36652f2550f6cf9ef432787f7334
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:39 2022 +0200

    I18n: Update translation el (99%).
    
    920 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 302fdcbefe213cf6c255bf8682829a5482ecccbf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:39 2022 +0200

    I18n: Update translation de (99%).
    
    920 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d6db10f53c447b96b8dc5c761e1f26120cfb7a3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:38 2022 +0200

    I18n: Update translation da (95%).
    
    881 translated messages, 46 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 968da7d3cd3ea3be495aeae41d87c1685d4e72c4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:38 2022 +0200

    I18n: Update translation cs (93%).
    
    863 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0d1c05d34bdec283c194df29e21f89e10ae734b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:38 2022 +0200

    I18n: Update translation ca (87%).
    
    808 translated messages, 119 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d194b9d287b1e792cda194b812cab3f52053b12
Author: Ashraful Islam <rediancool@gmail.com>
Date:   Thu Aug 4 12:46:38 2022 +0200

    I18n: Update translation bn (60%).
    
    565 translated messages, 362 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da5d73e488210b03324e832cbec78a33c3deffc1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 4 12:46:38 2022 +0200

    I18n: Update translation ast (69%).
    
    641 translated messages, 286 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d1854725ff105556a98cf3ad9c542c1a203db77
Author: Mutaz ismail <egypsy79@gmail.com>
Date:   Thu Aug 4 12:46:38 2022 +0200

    I18n: Update translation ar (80%).
    
    748 translated messages, 179 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a36de471beb142047d3fa80391babef8db8cc04
Author: Amrit Borah <elessar1802@gmail.com>
Date:   Wed Aug 3 21:52:46 2022 +0000

    Add posibillity to set custom color to specific files (Issue: #160)
    
    - Can be enabled/disabled in the 'view' menu
    - Custom colors can be set in the files 'properties' dialog
    - It is possible to pick a custom background color and a custom text color per file
    - Usage of gvfs metadata to store the file specific color information
    - Introduces a custom text renderer to get the job done
    
    MR: !226

commit 22b8ddd20d71f3a0d570a926115e86010334bfcd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 12:46:07 2022 +0200

    I18n: Update translation sv (99%).
    
    910 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2400e4efd9b22df5fe91f2bddc065d58869388a1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 3 00:45:52 2022 +0200

    I18n: Update translation sv (98%).
    
    907 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 920634bed205f92ac75a10b2c394f5daca62c23a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 31 00:45:57 2022 +0200

    I18n: Update translation he (100%).
    
    919 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afa786888537001fe0f204816a74e2c4a4d238e1
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Jul 25 02:02:12 2022 +0200

    Add support for alternative copy/paste/cut shortcuts (Issue #845)
    
    - Alternative "Ctrl+insert" for copy
    - Alternative "Shift+insert" for paste
    - Alternative "" for cut (can be set by the user)

commit dc2801d10e10550647354b1316541c53afe50105
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 25 12:46:03 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    919 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 072bffbd3d5c4d6731a98943467b5cea59810fcf
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Jul 23 21:25:23 2022 +0000

    Properly remember sort settings in all cases (Issue #836)
    
    Fixes a bug where stored sort column / sort order is not used when directory specific settings are enabled.

commit c5af85c57c894a2d4b4b0280590f3ccee2365a55
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 23 12:46:10 2022 +0200

    I18n: Update translation fr (100%).
    
    919 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 607a02edee21e41c9a0cebd1576172827bec048b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 21 00:45:51 2022 +0200

    I18n: Update translation ko (91%).
    
    837 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2be1736d31d654b5f7e797f7c98044f88cebb85c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 19 00:46:07 2022 +0200

    I18n: Update translation sv (98%).
    
    906 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03ce9b5c3175f5ad83b95ec96e7c79aab2217e73
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 19 00:46:07 2022 +0200

    I18n: Update translation sr (100%).
    
    919 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c900807d6917048de0398f35ed6ec6181d60220
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 19 00:46:06 2022 +0200

    I18n: Update translation es (100%).
    
    919 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 139a0a0f98d906b80b59f76de3e54a0fdf530bdd
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Jul 18 11:35:02 2022 +0200

    Increase width of separators in statusbar

commit c986f7be384bbcd92e6056623378593833cd0ef1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 17 12:46:20 2022 +0200

    I18n: Update translation el (100%).
    
    919 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9de0f6f2f8743a23e362270d27a45ffbbea1c8e9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 17 00:45:57 2022 +0200

    I18n: Update translation nb (100%).
    
    919 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 814b42bf93551637a8f2f11eea01475b15c455de
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 17 00:45:57 2022 +0200

    I18n: Update translation et (99%).
    
    915 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c4c746cd32632e206e6be65594b96b2bf995c55
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 17 00:45:56 2022 +0200

    I18n: Update translation de (100%).
    
    919 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0162c9ffd4bb4dde36ba135e836c5f280b1dd45d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 16 12:46:20 2022 +0200

    I18n: Update translation sq (99%).
    
    918 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 437cfeed37229f19e819e2ff9cb7cd58fec7abfc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 16 12:46:20 2022 +0200

    I18n: Update translation ja (100%).
    
    919 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc217f8bf9bf27ea8a085942df955cc172c9b624
Author: Anonymous <noreply@xfce.org>
